<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'ro', version '4.0'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Adăugați o instanță de certificat/ecuson';
$string['accredible:manage'] = 'Administrați o instanță de certificat/ecuson';
$string['accredible:student'] = 'Regăsește un certificat/ecuson';
$string['accredible:view'] = 'Vizualizează un certificat/ecuson';
$string['accrediblegroup'] = 'Grup Accredible';
$string['achievementid'] = 'ID-ul realizării / numele cohortei (trebuie să fie unic)';
$string['activityname'] = 'Denumirea activității';
$string['additionalactivitiesone'] = 'Avertisment: adăugați mai mult de o activitate la un curs. <br/>Ambele activități pot fi văzute de către cursanți, așadar asigurați-vă că au nume diferite.';
$string['additionalactivitiesthree'] = 'Acesta este numele care va apărea pe certificat';
$string['additionalactivitiestwo'] = 'Certificatele / Insignele vor fi afișate numai pe pagina de activitate dacă au fost emise cu acest ID.';
$string['apikeyhelp'] = 'Introdu cheia API primită de la accredible.com';
$string['apikeylabel'] = 'Cheie API';
$string['autoissueheader'] = 'Criteriu de alocare automată';
$string['certificatename'] = 'Denumire certificat/ecuson';
$string['certificateurl'] = 'URL certificat/ecuson';
$string['chooseexam'] = 'Alege test final';
$string['completionissuecheckbox'] = 'Da, eliberare la terminarea cursului';
$string['completionissueheader'] = 'Criteriu pentru emitere automată: prin finalizarea unui curs';
$string['dashboardlink'] = 'Link către dashboard-ul Accredible';
$string['dashboardlinktext'] = 'Pentru a șterge sau a stiliza certificatele, conectați-vă la <a href="https://dashboard.accredible.com" target="_blank">tabloul de bord</a>';
$string['datecreated'] = 'Dată creare';
$string['description'] = 'Descriere';
$string['emptygradeattributekeyname'] = 'Nivelul final al cursului va fi selectat conform atributului particularizat Accredible selectat. Dacă nu ai creat încă un atribut particularizat, o poți face pe <a href="{$a}" target="_blank">Platforma Accredible</a>.';
$string['euhelp'] = 'Selectați dacă doriți să găzduiți date în UE (Frankfurt) și nu în SUA';
$string['eulabel'] = 'EU (Frankfurt) Server';
$string['eventcertificatecreated'] = 'Un certificat a fost postat la Accredible';
$string['gotodashboard'] = 'Pentru a actualiza aspectul insignelor și certificatelor, vizitați: <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeattributegradeitemselect'] = 'Alege ca nivelul Moodle să includă:';
$string['gradeattributekeynameselect'] = 'Alege un atribut de:';
$string['gradeissueheader'] = 'Criterii de auto-emitere: pe baza notei finale de la test';
$string['groupselect'] = 'Grup';
$string['id'] = 'ID';
$string['includegradeattributecheckbox'] = 'Da, include nivelul în datele de autentificare.';
$string['includegradeattributedescription'] = 'Include Nivelul Studentului în datele de autentificare';
$string['indexheader'] = 'Toate certificatele/ecusoanele pentru {$a}';
$string['issued'] = 'Emis';
$string['manualheader'] = 'Emitere manuală a certificatelor/ecusoanelor';
$string['modulename'] = 'Certificat Accredible';
$string['modulename_help'] = 'Modulul Certificate & Ecusoane de activitate Accredible vă permite să emiteți certificate de curs sau ecusoane pentru studenți pe acredible.com.

Adăugați activitatea oriunde doriți ca elevii Dvs. să vadă certificatul sau insigna lor.';
$string['modulenameplural'] = 'Certificate/Ecusoane Accredible';
$string['nocertificates'] = 'Nu există certificate/ecusoane';
$string['nouserswarning'] = 'Trebuie să alegi un grup Accredible pentru a vedea lista utilizatorilor.';
$string['overview'] = 'Vedere generală';
$string['passinggrade'] = 'Procente necesare pentru a finaliza cursul (%)';
$string['pluginadministration'] = 'Administrare certificate/ecusoane Accredible';
$string['pluginname'] = 'Certificat/ecuson Accredible';
$string['privacy:metadata:accredible'] = 'Pentru a fi integrat cu Accredible, datele utilizatorului trebuie să fie schimbate cu acel serviciu.';
$string['privacy:metadata:accredible:email'] = 'Adresa dvs. de e-mail este trimisă la Accredible pentru a emite o acreditare.';
$string['privacy:metadata:accredible:fullname'] = 'Numele dvs. complet este trimis la Accredible pentru a emite o acreditare.';
$string['privacy:metadata:accredible:quizgrade'] = 'Nota dvs. la test poate fi trimisă la Accredible pentru a emite o acreditare.';
$string['recipient'] = 'Destinatar';
$string['templatename'] = 'Denumirea cohortei (din dashboard)';
$string['unissueddescription'] = 'Acești utilizatori au îndeplinit cerințele pentru acest certificat, dar nu a fost încă emis un certificat. Selectați pe cei pentru care doriți să eliberați certificate.';
$string['unissuedheader'] = 'Certificate/Ecusoane neemise';
$string['usestemplatesdescription'] = 'Asigurați-vă că aveți o cohorta pe tabloul de bord cu aceiași denumire ca ID-ul Dvs. de realizare.';
$string['viewheader'] = 'Certificat/ecuson pentru {$a}';
$string['viewimgcomplete'] = 'Click pentru a vizualiza certificatul sau ecusonul tău';
$string['viewimgincomplete'] = 'Curs în derulare';
$string['viewsubheader'] = 'ID-ul grupului: {$a}';
$string['viewsubheaderold'] = 'ID de realizare: {$a}';
