<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_structured', language 'ro', version '4.0'.
 *
 * @package     assignfeedback_structured
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['close'] = 'Închide';
$string['criteria'] = 'Criterii de feedback';
$string['criteria_help'] = 'Introduceți un nume (și opțional o descriere) pentru fiecare criteriu pentru care doriți să oferiți feedback. Orice criterii fără nume  vor fi ignorate. Toate câmpurile vor fi blocate odată ce feedback-ul a fost dat pentru un criteriu într-un răspuns al unui cursant.';
$string['criteriafieldsadd'] = 'Adaugă mai multe criterii';
$string['criteriaset'] = 'Set de criterii';
$string['criteriaset_help'] = 'Faceți clic pe acest buton pentru a selecta un set de criterii salvate anterior pentru a configura automat detaliile criteriilor de mai jos.';
$string['criteriasetconfirmdelete'] = 'Sigur doriți să ștergeți definitiv setul de criterii „{$a}”?';
$string['criteriasetconfirmuse'] = 'Esti sigur? Aceasta va suprascrie criteriile care sunt configurate în prezent pentru această atribuire.';
$string['criteriasetname'] = 'Numele setului de criterii';
$string['criteriasetname_help'] = 'Numele unui set de criterii trebuie să fie unic în întregul site, așa că vă rugăm să îl alegeți cu atenție.';
$string['criteriasetnameedit'] = 'Editați numele setului de criterii';
$string['criteriasetnameenter'] = 'Inserați un nume unic';
$string['criteriasetnameused'] = 'Din păcate, există deja un set de criterii numit „{$a}”. Vă rugăm să încercați un alt nume.';
$string['criteriasetnameusedtitle'] = 'Numele este folosit deja';
$string['criteriasetnoname'] = 'Trebuie să furnizați un nume pentru setul de criterii.';
$string['criteriasetnonametitle'] = 'Nu este furnizat niciun nume';
$string['criteriasetnotdeleted'] = 'Din păcate, setul de criterii „{$a}” nu a putut fi șters. Încercați din nou sau raportați această eroare administratorului platformei dvs.';
$string['criteriasetnotsaved'] = 'Din păcate, criteriile stabilite nu au putut fi salvate. Încercați din nou sau raportați această eroare administratorului dvs.';
$string['criteriasetnotupdated'] = 'Din păcate, criteriile stabilite nu au putut fi actualizate. Încercați din nou sau raportați această eroare administratorului dvs.';
$string['criteriasetpublish'] = 'Distribuiți altor utilizatori';
$string['criteriasetpublish_help'] = 'Bifați această casetă pentru a permite oricui să facă o copie a acestui set de criterii. În mod implicit, este disponibil numai pentru dvs.';
$string['criteriasetsave'] = 'Salvați criteriile stabilite';
$string['criteriasetsave_help'] = 'Faceți clic pe acest buton și furnizați un nume unic pentru setul de criterii pentru a permite copierea acestuia cu ușurință în alte sarcini.';
$string['criteriasetsaved'] = 'Set de criterii salvate';
$string['criteriasetsavedsuccess'] = 'Setul de criterii „{$a}” a fost salvat cu succes.';
$string['criteriasetselect'] = 'Selectați un set de criterii ...';
$string['criteriasetshared'] = 'Partajate';
$string['criteriasetsmanage'] = 'Gestionați seturi de criterii';
$string['criteriasetsmanage_help'] = 'Faceți clic pe acest buton pentru a vizualiza și gestiona propriile seturi de criterii salvate.';
$string['criteriasetsowned'] = 'Seturile de criterii';
$string['criteriasetssaved'] = 'Seturi de criterii salvate';
$string['criteriasetsshared'] = 'Seturi de criterii partajate';
$string['criteriasetsshowshared'] = 'Afișați seturile partajate';
$string['criteriasetupdated'] = 'Setul de criterii actualizat';
$string['criteriasetupdatedsuccess'] = 'Setul de criterii a fost actualizat cu succes.';
$string['criteriasetuse'] = 'Utilizați acest set';
$string['criteriasetusesaved'] = 'Folosiți un set de criterii salvate';
$string['criteriaused'] = 'Criteriile pentru această misiune nu mai pot fi editate, deoarece au fost deja date feedback.';
$string['criteriondesc'] = 'Descrierea criteriului {$a} (opțional)';
$string['criterionname'] = 'Numele criteriului {$a}';
$string['criteriontitle'] = '{$a->name}: <span style="font-style: italic;">{$a->desc}</span>';
$string['default'] = 'Activat în mod implicit';
$string['default_help'] = 'Dacă este setată, această metodă de feedback va fi activată în mod implicit pentru toate sarcinile noi.';
$string['enabled'] = 'Feedback structurat';
$string['enabled_help'] = 'Dacă este activată, profesorul va putea defini orice număr de criterii pe baza cărora să ofere feedback specific.';
$string['escapetocancel'] = 'Dați click pe Escape pentru anulare';
$string['noownedsets'] = 'În prezent nu aveți seturi salvate.';
$string['nopermissionstodelete'] = 'Ne pare rău, dar nu aveți în prezent permisiuni pentru a șterge seturile de criterii salvate.';
$string['nopermissionstomanage'] = 'Ne pare rău, dar nu aveți în prezent permisiuni pentru gestionarea seturilor de criterii salvate.';
$string['nopermissionstopublish'] = 'Ne pare rău, dar nu aveți în prezent permisiuni pentru a partaja seturile de criterii salvate.';
$string['nopermissionstosave'] = 'Ne pare rău, dar nu aveți în prezent permisiuni pentru salvarea seturilor de criterii.';
$string['nopermissionstoupdate'] = 'Ne pare rău, dar nu aveți în prezent permisiuni pentru actualizarea seturilor de criterii salvate.';
$string['nosharedsets'] = 'În prezent nu există seturi comune disponibile.';
$string['pluginname'] = 'Feedback structurat';
$string['privacy:metadata:assignmentid'] = 'ID temă';
$string['privacy:metadata:commentpurpose'] = 'Text comentariu.';
$string['privacy:metadata:critdescpurpose'] = 'Descrierea criteriului la care se referă comentariul.';
$string['privacy:metadata:criterionpurpose'] = 'Numele criteriului la care se referă comentariul.';
$string['privacy:metadata:gradepurpose'] = 'ID-ul calificativului asociat feedbackului.';
$string['privacy:metadata:tablesummary'] = 'Aceasta stochează comentariile făcute de profesori ca feedback pentru cursanți cu privire la aspecte specifice ale temei trimis de ei.';
$string['privacy:path'] = 'Feedback structurat';
$string['structured:manageowncriteriasets'] = 'Gestionați propriile seturi de criterii salvate';
$string['structured:publishcriteriasets'] = 'Puneți la dispoziția altor utilizatori seturi de criterii salvate';
$string['structuredfilename'] = 'structured.html';
