<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ro', version '4.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Eveniment activitate';
$string['addevent'] = 'Adaugă evenimente';
$string['advancedoptions'] = 'Opțiuni avansate';
$string['allday'] = 'Toată ziua';
$string['annually'] = 'Anual';
$string['calendar'] = 'Calendar';
$string['calendarexporturl'] = 'URL calendar';
$string['calendarheading'] = '{$a} Calendar';
$string['calendarpreferences'] = 'Preferințe calendar';
$string['calendartypes'] = 'Tipuri de calendar';
$string['calendarurl'] = 'Calendar URL: {$a}';
$string['calendarurlcopiedtoclipboard'] = 'Adrea URL a calendar a fost copiată în clipboard';
$string['category'] = 'Categorie';
$string['categoryevent'] = 'Categorie eveniment';
$string['categoryevents'] = 'Categorie evenimente';
$string['clickhide'] = 'click pentru a ascunde';
$string['clickshow'] = 'click pentru a afișa';
$string['colactions'] = 'Acțiuni';
$string['colcalendar'] = 'Calendar';
$string['collastupdated'] = 'Ultima actualizare';
$string['colpoll'] = 'Interval de actualizare';
$string['commontasks'] = 'Opțiuni';
$string['confirmeventdelete'] = 'Sunteți sigur că doriți să ștergeți evenimentul "{$a}"?';
$string['confirmeventseriesdelete'] = 'Evenimentul "{$a->name}" este o parte a unei serii. Doriți să ștergeți doar acest eveniment sau toate evenimentele {$a->count} din serie?';
$string['confirmsubscriptiondelete'] = 'Sunteți sigur că doriți să ștergeți abonamentul "{$a}" la calendar?';
$string['copycalendarurl'] = 'Copiază adresa URL a calendarului';
$string['copyurl'] = 'Copiază adresa URL';
$string['course'] = 'Curs';
$string['coursecalendar'] = '{$a} calendar';
$string['courseevent'] = 'Eveniment curs';
$string['courseevents'] = 'Evenimente curs';
$string['courses'] = 'Cursuri';
$string['customexport'] = 'Interval personalizat ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Zilnic';
$string['day'] = 'Zi';
$string['dayeventsmany'] = '{$a->num} evenimente, {$a->day}';
$string['dayeventsnone'] = 'Nu sunt evenimente, {$a}';
$string['dayeventsone'] = '1 eveniment, {$a}';
$string['daynext'] = 'Următoarea zi';
$string['dayprev'] = 'Ziua anterioară';
$string['dayviewfor'] = 'Vizualizare zi pentru:';
$string['dayviewtitle'] = 'Vizualizare zi: {$a}';
$string['daywithnoevents'] = 'Nu există evenimente în această zi.';
$string['default'] = 'Implicit';
$string['deleteallevents'] = 'Șterge toate evenimentele';
$string['deleteevent'] = 'Șterge eveniment';
$string['deleteevents'] = 'Șterge evenimente';
$string['deleteoneevent'] = 'Șterge acest eveniment';
$string['detailedmonthviewfor'] = 'Vizualizarea detaliată a lunii pentru:';
$string['detailedmonthviewtitle'] = 'Vizualizarea detaliată a lunii: {$a}';
$string['durationminutes'] = 'Durata în minute';
$string['durationnone'] = 'Fără durată';
$string['durationuntil'] = 'Până la';
$string['editevent'] = 'Editare eveniment';
$string['erroraddingevent'] = 'Adăugarea evenimentului a eșuat';
$string['errorbadsubscription'] = 'Abonarea la calendar nu a fost găsită.';
$string['errorbeforecoursestart'] = 'Evenimentul nu poate fi stabilit înainte de data de începere a cursului';
$string['errorcannotimport'] = 'Nu puteți configura subscrierea la calendar în acest moment.';
$string['errorhasuntilandcount'] = 'Într-o regulă de recurență pot apărea, fie PÂNĂ LA, fie NUMĂRĂ, însă niciodată simultan.';
$string['errorinvalidbydayprefix'] = 'Valorile întregi care preced regulile PE ZI pot apărea numai în regulile de recurență LUNARĂ sau ANUALĂ.';
$string['errorinvalidbydaysuffix'] = 'Valorile valide pentru ziua săptămânii parte din regula PE ZI sunt LU, MA, MI, JOI, VI, SÂ și DU';
$string['errorinvalidbyhour'] = 'Valorile valide pentru regula PE ORĂ sunt cuprinse între 0 și 23.';
$string['errorinvalidbyminute'] = 'Valorile valide pentru regula PE MINUT sunt cuprinse între 0 și 59.';
$string['errorinvalidbymonth'] = 'Valorile valide pentru regula PE LUNĂ sunt cuprinse între 1 și 12.';
$string['errorinvalidbymonthday'] = 'Valorile valide pentru regula PE ZI A LUNII sunt cuprinse între 1 și 31 sau -31 și -1.';
$string['errorinvalidbysecond'] = 'Valorile valide pentru regula PE SECUNDĂ sunt cuprinse între 0 și 59.';
$string['errorinvalidbysetpos'] = 'Valorile valide pentru regula BYSETPOS sunt cuprinse între 1 și 366 sau -366 și -1.';
$string['errorinvalidbyweekno'] = 'Valorile valide pentru regula PE NUMĂR DE SĂPTĂMÂNI sunt cuprinse între 1 și 53 sau -53 și -1.';
$string['errorinvalidbyyearday'] = 'Valorile valide pentru regula PE ZI A ANULUI sunt cuprinse între 1 și 366 sau -366 și -1.';
$string['errorinvaliddate'] = 'Datele nu sunt valide';
$string['errorinvalidicalurl'] = 'Adresa URL iCal introdusă nu este validă.';
$string['errorinvalidinterval'] = 'Valoarea pentru regula INTERVAL trebuie să fie pozitivă și întreagă.';
$string['errorinvalidminutes'] = 'Specificați durata în minute, menționând un număr cuprins între 1 și 999.';
$string['errorinvalidrepeats'] = 'Specificați numărul de evenimente în minute, menționând un număr cuprins între 1 și 99.';
$string['errormustbeusedwithotherbyrule'] = 'Regula BYSETPOS poate fi utilizată numai în corelație cu altă regulă de tip PExxx.';
$string['errornodescription'] = 'Este necesară descrierea';
$string['errornoeventname'] = 'Este necesar numele';
$string['errornonyearlyfreqwithbyweekno'] = 'Regula PE NUMĂR DE SĂPTĂMÂNI este valabilă numai pentru regulile ANUALE.';
$string['errorrequiredurlorfile'] = 'Pentru a importa un calendar este necesară o adresă URL sau un fișier.';
$string['errorrrule'] = 'Regula de recurență adoptată nu pare corectă.';
$string['errorrruleday'] = 'Regula recurenței are un parametru pentru zile care nu este valid.';
$string['errorrrulefreq'] = 'Regula de recurență cuprinde un parametru frecvență invalid.';
$string['eventcalendareventcreated'] = 'Eveniment calendar creat';
$string['eventcalendareventdeleted'] = 'Eveniment calendar șters';
$string['eventcalendareventupdated'] = 'Eveniment calendar actualizat';
$string['eventdate'] = 'Dată';
$string['eventdescription'] = 'Descriere';
$string['eventduration'] = 'Durată';
$string['eventendtime'] = 'Data finalizării';
$string['eventendtimewrapped'] = '{$a} (End time)';
$string['eventinstanttime'] = 'Timp';
$string['eventkind'] = 'Tip eveniment';
$string['eventname'] = 'Denumire eveniment';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Nu există evenimente';
$string['eventrepeat'] = 'Repetare';
$string['events'] = 'Evenimente';
$string['eventsall'] = 'Toate evenimentele';
$string['eventsdeleted'] = '{$a} evenimente au fost șterse';
$string['eventsfor'] = '{$a} evenimente';
$string['eventsimported'] = '{$a} evenimente au fost importate';
$string['eventskey'] = 'Filtrare evenimente';
$string['eventsource'] = 'Sursă eveniment';
$string['eventspersonal'] = 'Evenimentele mele personale';
$string['eventsrelatedtocategories'] = 'Evenimente legate de categorii';
$string['eventsrelatedtocourses'] = 'Evenimentele privind cursurile';
$string['eventsrelatedtogroups'] = 'Evenimentele privind grupurile';
$string['eventsskipped'] = '{$a} evenimente au fost omise';
$string['eventstarttime'] = 'Ora începerii';
$string['eventstoexport'] = 'Evenimente care urmează a fi exportate';
$string['eventsubscriptioncreated'] = 'Subscriere calendar creată';
$string['eventsubscriptiondeleted'] = 'Subscriere calendar ștearsă';
$string['eventsubscriptioneditwarning'] = 'Acest eveniment din calendar face parte dintr-o subscriere.  Orice modificare adusă acestui eveniment va fi pierdută dacă subscrierea este ștearsă.';
$string['eventsubscriptionupdated'] = 'Subscriere calendar actualizată';
$string['eventsupdated'] = '{$a} evenimente au fost actualizate';
$string['eventtime'] = 'Dată';
$string['eventtype'] = 'Tip eveniment';
$string['eventtypecategory'] = 'categorie';
$string['eventtypecourse'] = 'curs';
$string['eventtypegroup'] = 'grup';
$string['eventtypemodule'] = 'modul';
$string['eventtypeother'] = 'altele';
$string['eventtypesite'] = 'site';
$string['eventtypeuser'] = 'utilizator';
$string['eventview'] = 'Detalii eveniment';
$string['expired'] = 'Expirat';
$string['explain_site_timeformat'] = 'Puteți alege să vizualizați ora în formatul 12 sau 24 pentru întregul site. În cazul în care alegeți "implicit", atunci formatul va fi ales în mod automat conform limbii utilizate pe site. Această setare poate fi anulată de preferințele utilizatorului.';
$string['export'] = 'Exportă';
$string['exportbutton'] = 'Exportă';
$string['exportcalendar'] = 'Exportă calendar';
$string['exporthelp'] = '<p>URL-ul calendarului oferă un link dinamic pentru a importa evenimente în alte calendare. Orice evenimente noi, modificate sau șterse în calendarul sursă <strong>vor fi</strong> reflectate în celelalte calendare.</p>
<p>Exportul calendarului vă permite să creați o copie de backup a evenimentelor, care va fi importantă în alte calendare. Actualizările făcute în calendarul sursă  <strong>nu vor fi</strong> reflectate în alte calendare.</p>';
$string['forcecalendartype'] = 'Impune calendar';
$string['fri'] = 'Vi';
$string['friday'] = 'Vineri';
$string['fullcalendar'] = 'Calendar complet';
$string['generateurlbutton'] = 'Obține calendarul URL';
$string['gotoactivity'] = 'Accesează activitatea';
$string['gotocalendar'] = 'Accesează calendarul';
$string['group'] = 'Grup';
$string['groupevent'] = 'Eveniment grup';
$string['groupevents'] = 'Evenimente grup';
$string['hideeventtype'] = 'Ascunde evenimente de {$a}';
$string['hourly'] = 'Din oră în oră';
$string['importcalendar'] = 'Importă calendar';
$string['importcalendarexternal'] = 'Importă un calendar extern?';
$string['importcalendarfrom'] = 'Importă din';
$string['importcalendarheading'] = 'Importă calendar...';
$string['importfromfile'] = 'Fișier calendar (.ics)';
$string['importfrominstructions'] = 'Vă rugăm, fie să furnizați o adresă URL către un calendar la distanță, fie să încărcați un fișier.';
$string['importfromurl'] = 'Calendar URL';
$string['invalideventtype'] = 'Tipul de eveniment selectat nu este valid.';
$string['invalidtimedurationminutes'] = 'Durata în minute introdusă nu este validă. Vă rugăm să introduceți o durată în minute, care să fie mai mare de 0 sau să nu selectați durata.';
$string['invalidtimedurationuntil'] = 'Data și ora selectate sunt anterioare datei de începere a evenimentului. Înainte de a continua, vă rugăm să corectați această eroare.';
$string['iwanttoexport'] = 'Exportă';
$string['less'] = 'Mai puțin';
$string['managesubscriptions'] = 'Importă sau exportă calendare';
$string['manyevents'] = '{$a} evenimente';
$string['mon'] = 'Lu';
$string['monday'] = 'Luni';
$string['monthly'] = 'Lunar';
$string['monthlyview'] = 'Vizualizare lună';
$string['monthnext'] = 'Următoarea lună';
$string['monthprev'] = 'Luna anterioară';
$string['monththis'] = 'Această lună';
$string['more'] = 'Mai multe';
$string['moreevents'] = 'mai multe {$a}';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Niciodată';
$string['newevent'] = 'Eveniment nou';
$string['nocalendarsubscriptions'] = 'Nu aveți niciun abonament la calendar. Doriți să {$a}';
$string['notitle'] = 'niciun titlu';
$string['noupcomingevents'] = 'Nu există evenimente viitoare';
$string['oneevent'] = '1 eveniment';
$string['pollinterval'] = 'Actualizează interval';
$string['pollinterval_help'] = 'Cât de des doriți să fie actualizat calendarul cu evenimentele noi.';
$string['pref_lookahead'] = 'Evenimente viitoare';
$string['pref_lookahead_help'] = 'Aceasta setează numărul (maximum) de zile rămase până la începerea unui eveniment, pentru a fi afișat un eveniment viitor. Evenimentele, care încep în afara acestui interval, nu vor fi niciodată afișate ca viitoare. Luați în considerare faptul că <strong>nu reprezintă o garanție </strong> că toate evenimentele care încep în acest interval de timp vor fi afișate; dacă sunt prea multe (depășind preferința "Număr maximde evenimente viitoare"), nu vor fi afișate cele mai îndepărtate evenimente.';
$string['pref_maxevents'] = 'Număr maxim de evenimente viitoare';
$string['pref_maxevents_help'] = 'Această opțiune setează numărul maxim de evenimente viitoare, care pot fi afișate. Dacă selectați aici un număr mare, este posibil ca afișarea evenimentelor viitoare să ocupe mult loc pe ecranul dumneavoastră.';
$string['pref_persistflt'] = 'Reține setările de filtrare';
$string['pref_persistflt_help'] = 'Dacă această opțiune este activată, Moodle va reține setările dumneavoastră de filtrare ale celui mai recent eveniment și le va restabili în mod automat de fiecare dată când vă conectați.';
$string['pref_startwday'] = 'Prima zi a săptămânii';
$string['pref_startwday_help'] = 'Săptămânile calendaristice vor fi afișate, pornind din ziua selectată de dumneavoastră.';
$string['pref_timeformat'] = 'Formatul de afișare a calendarului';
$string['pref_timeformat_help'] = 'Puteți alege să vizualizați timpul în format 12 sau 24 ore. Dacă selectați "implicit", formatul va fi ales în mod automat conform limbii utilizate pe site.';
$string['preferences'] = 'Preferințe';
$string['preferences_available'] = 'Preferințele dumneavoastră personale';
$string['preferredcalendar'] = 'Calendar preferat';
$string['privacy:metadata:calendar:event'] = 'Componenta Calendar poate stoca detaliile evenimentelor din calendarul utilizatorului în subsistemul de bază.';
$string['privacy:metadata:calendar:event:description'] = 'Descrierea evenimentului din calendar.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Tipul evenimentului din calendar.';
$string['privacy:metadata:calendar:event:name'] = 'Numele evenimentului din calendar';
$string['privacy:metadata:calendar:event:timeduration'] = 'Durata evenimentului din calendar.';
$string['privacy:metadata:calendar:event:timestart'] = 'Data începerii evenimentului din calendar.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Componenta Calendar poate stoca subsrierile privind calendarul utilizatorului în subsistemul de bază .';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Tipul evenimentului subscrierii la calendar.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Numele subscrierii la calendar.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'Adresa URL a subscrierii la calendar.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Tipul configurat al evenimentului din calendar afișează preferințele utilizatorului.';
$string['recentupcoming'] = 'Ultimele și următoarele 60 de zile';
$string['repeatedevents'] = 'Evenimente repetate';
$string['repeateditall'] = 'Aplică modificările și la celelalte {$a} evenimente din această serie repetată';
$string['repeateditthis'] = 'Aplică modificările numai la acest eveniment';
$string['repeatevent'] = 'Repetă acest eveniment';
$string['repeatnone'] = 'Fără repetări';
$string['repeatweeksl'] = 'Repetați săptămânal, creând complet';
$string['repeatweeksr'] = 'evenimente';
$string['requiresaction'] = 'Obiectul {$a} necesită acțiune';
$string['sat'] = 'Sâ';
$string['saturday'] = 'Sâmbătă';
$string['showeventtype'] = 'Afișează evenimentele de {$a}';
$string['shown'] = 'afișează';
$string['site'] = 'Site';
$string['siteevent'] = 'Eveniment pe site';
$string['siteevents'] = 'Evenimentele site-ului';
$string['spanningevents'] = 'Evenimente în curs';
$string['subscriptionname'] = 'Nume calendar';
$string['subscriptionremoved'] = 'Eliminarea subscrierii la calendar {$a}';
$string['subscriptions'] = 'Subscrieri';
$string['subscriptionsource'] = 'Sursă eveniment: {$a}';
$string['subscriptionupdated'] = 'Abonamentul la calendar {$a} a fost actualizat.';
$string['sun'] = 'Du';
$string['sunday'] = 'Duminică';
$string['thu'] = 'Jo';
$string['thursday'] = 'Joi';
$string['timeformat_12'] = '12 ore (am/pm)';
$string['timeformat_24'] = '24 ore';
$string['timeperiod'] = 'Perioadă de timp';
$string['today'] = 'Azi';
$string['todayplustitle'] = 'Azi {$a}';
$string['tomorrow'] = 'Mâine';
$string['tt_deleteevent'] = 'Șterge eveniment';
$string['tt_editevent'] = 'Editează eveniment';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Marți';
$string['typecategory'] = 'Categorie eveniment';
$string['typeclose'] = 'Închide eveniment';
$string['typecourse'] = 'Eveniment curs';
$string['typedue'] = 'Eveniment scadent';
$string['typegradingdue'] = 'Promovarea evenimentului scadent';
$string['typegroup'] = 'Eveniment grup';
$string['typeopen'] = 'Deschide eveniment';
$string['typesite'] = 'Eveniment site';
$string['typeuser'] = 'Eveniment utilizator';
$string['upcomingevents'] = 'Evenimente viitoare';
$string['upcomingeventsfor'] = 'Evenimente viitoare pentru:';
$string['urlforical'] = 'Adresă URL pentru exporul iCalendar-ului, în vederea subscrierii la calednar';
$string['user'] = 'Utilizator';
$string['userevent'] = 'Eveniment utilizator';
$string['userevents'] = 'Evenimentele utilizatorului';
$string['viewupcomingactivitiesdue'] = 'Vedeți activitățile viitoare';
$string['wed'] = 'Mi';
$string['wednesday'] = 'Miercuri';
$string['weekly'] = 'Săptămânal';
$string['weeknext'] = 'Săptămâna viitoare';
$string['weekthis'] = 'Săptămâna curentă';
$string['when'] = 'Când';
$string['whendate'] = 'Când: {$a}';
$string['yesterday'] = 'Ieri';
$string['youcandeleteallrepeats'] = 'Acest eveniment face parte dintr-o serie de evenimente repetitive. Puteți șterge numai acest eveniment sau toate {$a} evenimentele din serie.';
$string['yoursubscriptions'] = 'Calendare importate';
