<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ro', version '4.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Adaugă mai multe alegeri';
$string['allowmultiple'] = 'Permiteți selectarea mai multor opțiuni';
$string['allowupdate'] = 'Permiteți actualizarea răspunsului';
$string['answered'] = 'S-a răspuns';
$string['atleastoneoption'] = 'Trebuie să furnizați cel puțin un răspuns corect posibil';
$string['calendarend'] = 'Obiectul {$a} se închide';
$string['calendarstart'] = '{$a} se deschide';
$string['cannotsubmit'] = 'Ne pare rău, a apărut o problemă la trimiterea alegerii dvs. Vă rugăm să încercați din nou.';
$string['choice'] = 'Opţiune';
$string['choice:addinstance'] = 'Adaugă o nouă opțiune';
$string['choice:choose'] = 'Înregistrează o alegere';
$string['choice:deleteresponses'] = 'Modificați și ștergeți răspunsurile';
$string['choice:downloadresponses'] = 'Descarcă răspunsuri';
$string['choice:readresponses'] = 'Vizualizați răspunsurile';
$string['choice:view'] = 'Vizualizați activitatea de tip alegere';
$string['choiceclose'] = 'Permiteți răspunsuri până la';
$string['choicefull'] = 'Una sau mai multe dintre opțiunile pe care le-ați selectat au fost deja completate. Răspunsul dvs. nu a fost salvat. Vă rugăm să faceți o altă selecție.';
$string['choicename'] = 'Denumire';
$string['choiceopen'] = 'Permiteți răspunsuri de la';
$string['choiceoptions'] = 'Opțiuni de alegere';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Choice options</B></P>

<P>Aici specifici variantele de răspuns dintre care studenţii trebuie să aleagă.

<P>Poţi completa căte câmpuri doreşti, în limita celor şase: poţi lăsa câmpuri goale dacă
  întrebarea nu are şase variante.';
$string['choicesaved'] = 'Alegerea dumneavoastră a fost salvată';
$string['choicetext'] = 'Text formular evaluare';
$string['chooseaction'] = 'Alegeți o opțiune...';
$string['chooseoption'] = 'Alegeți: {$a}';
$string['closebeforeopen'] = 'Ați specificat o dată de închidere înainte de data de deschidere.';
$string['completiondetail:submit'] = 'Faceți o alegere';
$string['completionsubmit'] = 'Afișați ca fiind completat când utilizatorul face o alegere';
$string['description'] = 'Descriere';
$string['deselectalloption'] = 'Deselectați toate „{$a}”';
$string['displayhorizontal'] = 'Afișează orizontal';
$string['displaymode'] = 'Mod de afișare al opțiunilor de răspuns';
$string['displayvertical'] = 'Afișează vertical';
$string['eventanswercreated'] = 'Răspunsul la alegere a fost adăugat';
$string['eventanswerdeleted'] = 'Răspunsul la alegere a fost șters';
$string['eventanswersubmitted'] = 'Alegerea făcută';
$string['eventanswerupdated'] = 'Alegerea actualizată';
$string['eventreportdownloaded'] = 'Raport de alegere descărcat';
$string['eventreportviewed'] = 'Raport de alegere vizualizat';
$string['expired'] = 'Această activitate s-a închis pe {$a}.';
$string['full'] = '(plin)';
$string['havetologin'] = 'Trebuie să fiți autentificat(ă) pentru a trimite alegerea';
$string['includeinactive'] = 'Includeți răspunsurile utilizatorilor inactivi/suspendați';
$string['indicator:cognitivedepth'] = 'Informații cognitive despre activitatea de tip Alegere';
$string['indicator:cognitivedepth_help'] = 'Acest indicator se bazează pe profunzimea cognitivă atinsă de cursant într-o activitate de tip alegere.';
$string['indicator:cognitivedepthdef'] = 'Informații cognitive despre activitatea de tip Alegere';
$string['indicator:cognitivedepthdef_help'] = 'Participantul a atins acest procent din angajamentul cognitiv oferit de activitățile de tip alegere în acest interval de analiză (niveluri = Fără vizualizare, Vizualizare, Trimitere, Vizualizare feedback)';
$string['indicator:socialbreadth'] = 'Informații socliale despre activitatea de tip Alegere';
$string['indicator:socialbreadth_help'] = 'Acest indicator se bazează pe amploarea socială la care a ajuns cursantul într-o activitate de tip alegere.';
$string['indicator:socialbreadthdef'] = 'Informații socliale despre activitatea de tip Alegere';
$string['indicator:socialbreadthdef_help'] = 'Participantul a atins acest procent din implicarea socială oferită de activitățile de tip așegere în timpul acestui interval de analiză (Nivele = Fără participare, Participant singur, Participant cu alții)';
$string['limit'] = 'Limită';
$string['limita'] = 'Limită: {$a}';
$string['limitanswers'] = 'Limitați numărul de răspunsuri permise';
$string['limitanswers_help'] = 'Această opțiune vă permite să limitați numărul de participanți care pot selecta fiecare opțiune de alegere. Când se atinge limita, nimeni altcineva nu poate selecta această opțiune.

Vă rugăm să rețineți că, dacă utilizați această activitate în modul grup, atunci limita este pe grup. De exemplu, dacă limita este setată la 5, atunci 5 membri din fiecare grup pot selecta opțiunea. Dacă există 3 grupuri, acest lucru ar însemna că până la 5 x 3 = 15 participanți ar putea selecta opțiunea.

Dacă limitele sunt dezactivate, orice număr de participanți pot selecta fiecare dintre opțiuni.';
$string['limitno'] = 'Limită {no}';
$string['modulename'] = 'Alegere';
$string['modulename_help'] = 'Activitatea de tip alegere permite profesorului să pună o singură întrebare și să ofere o selecție de răspunsuri posibile.

Rezultatele alegerii pot fi publicate după ce cursanții au răspuns, după o anumită dată, sau deloc. Rezultatele publicate pot conține numele cursanților sau anonim (deși profesorii văd întotdeauna numele cursanților și răspunsurile acestora).

O activitate de tip alegere poate fi utilizată

* Ca sondaj rapid pentru a stimula gândirea la un subiect
* Pentru a testa rapid înțelegerea cursanților
* Pentru a facilita luarea deciziilor cursanților, de exemplu, permițând cursanților să voteze o direcție pentru curs';
$string['modulenameplural'] = 'Alegeri';
$string['moveselectedusersto'] = 'Mutați utilizatorii suspendați în...';
$string['multiplenotallowederror'] = 'Nu se permit răspunsuri multiple';
$string['mustchooseone'] = 'Trebuie să alegeţi un răspuns înainte de a salva. Nu s-a salvat nimic.';
$string['noguestchoose'] = 'Ne pare rău, vizitatorii nu pot alege.';
$string['noresultsviewable'] = 'În acest moment rezultatele nu pot fi vizualizate.';
$string['notanswered'] = 'Nu a fost rezolvat încă';
$string['notenrolledchoose'] = 'Ne pare rău, doar utilizatorii înscriși au voie să facă alegeri.';
$string['notopenyet'] = 'Această activitate nu este disponibilă până la {$a}.';
$string['numberofuser'] = 'Numărul de răspunsuri';
$string['numberofuserinpercentage'] = 'Procentajul răspunsurilor';
$string['openafterclose'] = 'Ați specificat o dată de deschidere după data de închidere';
$string['option'] = 'Opțiune';
$string['optionno'] = 'Opțiune {no}';
$string['options'] = 'Opțiuni';
$string['page-mod-choice-x'] = 'Pagina oricărui modul de tip alegere';
$string['pluginadministration'] = 'Administrare modul de tip alegere';
$string['pluginname'] = 'Alegere';
$string['previewing'] = 'Aceasta este doar o previzualizare a opțiunilor disponibile pentru această activitate. Veți putea face o alegere când vor fi disponibile.';
$string['previewonly'] = 'Aceasta este doar o previzualizare a opțiunilor disponibile pentru această activitate. Nu veți putea trimite opțiunea dvs. până la {$a}.';
$string['privacy'] = 'Confidențialitatea rezultatelor';
$string['privacy:metadata:choice_answers'] = 'Informații despre răspunsul (răspunsurile) ales(e) de utilizator pentru o anumită activitate de tip alegere';
$string['privacy:metadata:choice_answers:choiceid'] = 'ID-ul activității de tip alegere';
$string['privacy:metadata:choice_answers:optionid'] = 'ID-ul opțiunii selectate de utilizator.';
$string['privacy:metadata:choice_answers:timemodified'] = 'Marcajul de timp care indică momentul în care alegerea a fost modificată de utilizator';
$string['privacy:metadata:choice_answers:userid'] = 'ID-ul utilizatorului care răspunde la această activitate de alegere';
$string['publish'] = 'Publicare rezultate';
$string['publishafteranswer'] = 'Arată cursanților rezultatele după ce au trimis alegerea lor';
$string['publishafterclose'] = 'Arată cursanților rezultatele doar după data și ora limită de trimitere răspunsuri';
$string['publishalways'] = 'Arată cursanților întotdeauna rezultatele';
$string['publishanonymous'] = 'Publică rezultatele în mod anonim, nu arăta numele cursanților';
$string['publishinfoanonafter'] = 'Rezultatele anonime vor fi publicate după ce răspundeți.';
$string['publishinfoanonclose'] = 'Rezultatele anonime vor fi publicate după închiderea activității.';
$string['publishinfofullafter'] = 'Rezultatele complete, care arată opțiunile tuturor, vor fi publicate după ce răspundeți.';
$string['publishinfofullclose'] = 'Rezultatele complete, care arată opțiunile tuturor, vor fi publicate după închiderea activității.';
$string['publishinfonever'] = 'Rezultatele acestei activități nu vor fi publicate după ce răspundeți.';
$string['publishnames'] = 'Publică rezultatele, arătând numele cursanților şi ceea ce au ales';
$string['publishnot'] = 'Nu arăta cursanților rezultatele';
$string['removemychoice'] = 'Șterge alegerea mea';
$string['removeresponses'] = 'Șterge toate răspunsurile';
$string['responses'] = 'Răspunsuri';
$string['responsesa'] = 'Răspunsuri: {$a}';
$string['responsesresultgraphheader'] = 'Afișează graficul';
$string['responsesto'] = 'Răspunsuri la {$a}';
$string['results'] = 'Rezultate';
$string['savemychoice'] = 'Salvează formularul meu de evaluare';
$string['search:activity'] = 'Alegere - informații despre activitate';
$string['selectalloption'] = 'Selectați toate „{$a}”';
$string['showavailable'] = 'Afișați limitele disponibile';
$string['showavailable_help'] = 'Arătați cursanților limita de răspunsuri acceptate pentru fiecare opțiune și numărul de răspunsuri date pentru aceasta.';
$string['showpreview'] = 'Permiteți pre-vizualizarea opțiunilor';
$string['showpreview_help'] = 'Permiteți studenților să previzualizeze opțiunile disponibile înainte ca alegerea să fie deschisă pentru trimitere.';
$string['showunanswered'] = 'Afișează coloană cu opțiunile la care nu s-a răspuns';
$string['spaceleft'] = 'spațiu disponibil';
$string['spacesleft'] = 'spații disponibile';
$string['taken'] = 'Luat';
$string['userchoosethisoption'] = 'Utilizatorii care au ales această opțiune';
$string['viewallresponses'] = 'Arată răspunsurile studentului {$a}';
$string['viewchoices'] = 'Vizualizați opțiunile';
$string['withselected'] = 'Cu selecția';
$string['yourselection'] = 'Selecția ta';
