<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'ro', version '4.0'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autor';
$string['choosecontext'] = 'Alege curs sau categorie...';
$string['close'] = 'Închide';
$string['contentbank'] = 'Banca de conținut';
$string['contentbankpreferences'] = 'Preferințe ale băncii de conținut';
$string['contentdeleted'] = 'Conținutul a fost șters';
$string['contentname'] = 'Denumirea conținutului';
$string['contentnotdeleted'] = 'A apărut o eroare când ați încercat să ștergeți conținutul.';
$string['contentnotrenamed'] = 'A apărut o eroare când ați încercat să redenumiți conținutul.';
$string['contentrenamed'] = 'Conținutul a fost redenumit';
$string['contentsmoved'] = 'Conținuturile băncii de întrebări mutate la {$a}.';
$string['contenttypenoaccess'] = 'Nu puteți vedea această {$a} instanță.';
$string['contenttypenoedit'] = 'Nu puteți edita acest conținut.';
$string['contentvisibilitychanged'] = 'Conținutul a fost făcut {$a}.';
$string['contentvisibilitynotset'] = 'A apărut o eroare la încercarea de a seta vizibilitatea conținutului.';
$string['contextnotallowed'] = 'Nu aveți permisiunea de a accesa banca de conținut în acest context.';
$string['deletecontent'] = 'Șterge conținutul';
$string['deletecontentconfirm'] = 'Sigur doriți să ștergeți conținutul <em> \'{$a->name}\' </em> și toate fișierele asociate? Această acțiune nu poate fi anulată.';
$string['deletecontentconfirmlinked'] = 'Conținutul va fi șters doar din banca de conținut. Orice locații care au o conexiune în prezent cu acesta vor fi actualizate automat pentru a utiliza, în schimb, o copie a conținutului.';
$string['displaydetails'] = 'Afișează conținutul băncii cu detaliile fișierului';
$string['displayicons'] = 'Afișează conținutul băncii cu pictograme';
$string['emptynamenotallowed'] = 'Trebuie să completați numele.';
$string['errordeletingcontentfromcategory'] = 'Eroare la ștergerea conținutului din categoria {$a}.';
$string['errornofile'] = 'Este necesar un fișier compatibil pentru a crea conținut.';
$string['eventcontentcreated'] = 'Conținut creat';
$string['eventcontentdeleted'] = 'Conținut șters';
$string['eventcontentreplaced'] = 'Conținut înlocuit de un fișier';
$string['eventcontentupdated'] = 'Conținut actualizat';
$string['eventcontentuploaded'] = 'Conținut încărcat';
$string['eventcontentviewed'] = 'Conținut vizualizat';
$string['exit'] = 'Închide';
$string['file'] = 'Încărcați conținut';
$string['file_help'] = 'Fișierele pot fi stocate în banca de conținut pentru a fi utilizate la cursuri. Doar fișierele utilizate de tipurile de conținut activate pe site pot fi încărcate.';
$string['itemsfound'] = '{$a} itemi găsiți';
$string['lastmodified'] = 'Modificat ultima dată';
$string['more'] = 'Mai mult';
$string['name'] = 'Conținut';
$string['nocontentavailable'] = 'Nu există conținut disponibil';
$string['nocontenttypes'] = 'Nu sunt disponibile tipuri de conținut';
$string['nopermissiontodelete'] = 'Nu aveți permisiunea să ștergeți conținutul';
$string['nopermissiontomanage'] = 'Nu aveți permisiunea să administrați conținutul';
$string['notavailable'] = 'Ne pare rău, acest conținut nu este disponibil.';
$string['notvalidpackage'] = 'Ne pare rău, acest câmp nu este valid.';
$string['privacy:metadata:content:contenttype'] = 'Tipul de plugin al conținutului din banca de conținut.';
$string['privacy:metadata:content:name'] = 'Denumirea conținutului în banca de întrebări.';
$string['privacy:metadata:content:timecreated'] = 'Când a fost creat conținutul.';
$string['privacy:metadata:content:timemodified'] = 'Când a fost modificat conținutul';
$string['privacy:metadata:content:usercreated'] = 'Utilizatorul a creat conținutul';
$string['privacy:metadata:content:usermodified'] = 'Ultimul utilizator care a modificat conținutul';
$string['privacy:metadata:contentbankcontent'] = 'Stochează conținutul băncii de întrebări.';
$string['privacy:metadata:userid'] = 'ID-ul utilizatorului care creează sau modifică conținutul băncii de conținut.';
$string['privacy:request:preference:set'] = 'Valoarea setării \'{$a->name}\' a fost \'{$a->value}\'';
$string['public'] = 'public';
$string['rename'] = 'Redenumește';
$string['renamecontent'] = 'Redenumește conținutul';
$string['replacecontent'] = 'Înlocuiți cu fișierul';
$string['searchcontentbankbyname'] = 'Căutați conținutul pe baza denumirii';
$string['size'] = 'Dimensiune';
$string['timecreated'] = 'Creat pe';
$string['type'] = 'Tip';
$string['unlisted'] = 'neafișat';
$string['unsupported'] = 'Nu este acceptat acest tip de conținut';
$string['upload'] = 'Încărcare';
$string['uses'] = 'Locații care au conexiune';
$string['visibilitychoicepublic'] = 'Public';
$string['visibilitychoiceunlisted'] = 'Neafișat';
$string['visibilitypref'] = 'Vizibilitate implicită a conținutului';
$string['visibilitypref_help'] = 'Conținutul pe care îl creați în banca de conținut va utiliza setarea de vizibilitate implicită.';
$string['visibilitysetpublic'] = 'Fă public';
$string['visibilitysetunlisted'] = 'Fă neafișat';
$string['visibilitytitleunlisted'] = '{$a} (Neafișat)';
