<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'ro', version '4.0'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'Solicitarea dumneavoastră de înscriere la curs a fost anulată.';
$string['applicationconfirmednotification'] = 'Solicitarea dumneavoastră de înscriere la curs a fost confirmată.';
$string['applicationdeferrednotification'] = 'Solicitarea dumneavoastră de înscriere la curs a fost amânată (în prezent vă aflați pe o listă de așteptare).';
$string['apply:config'] = 'Configurați sesiunea de înscriere';
$string['apply:manage'] = 'Gestionarea înscrierilor utilizatorului';
$string['apply:manageapplications'] = 'Gestionează transmiterea solicitării';
$string['apply:unenrol'] = 'Șterge utilizatorii din curs';
$string['apply:unenrolself'] = 'Ștergeți-vă din curs';
$string['applycomment'] = 'Comentariu';
$string['applydate'] = 'Data înscrierii';
$string['applymanage'] = 'Gestionarea solicitărilor de înscriere';
$string['applyuser'] = 'Prenume/ Nume';
$string['applyusermail'] = 'E-mail';
$string['btncancel'] = 'Anulează solicitările';
$string['btnconfirm'] = 'Confirmă solicitările';
$string['btnwait'] = 'Amână solicitările';
$string['cancelmail_desc'] = '';
$string['cancelmail_heading'] = 'E-mail de anulare';
$string['cancelmailcontent'] = 'Conținutul e-mail-ului de anulare';
$string['cancelmailcontent_desc'] = 'Vă rugăm să utilizați următoarele repere, pentru a înlocui conținutul e-mail-ului cu date din  Moodle.<br/>{firstname}:Prenumele utilizatorului; {content}:Numele cursului;{lastname}:Numele utilizatorului;{username}:Numele de utilizator al înscrierii';
$string['cancelmailsubject'] = 'Subiectul e-mail-ului de anulare';
$string['cancelmailsubject_desc'] = '';
$string['cantenrol'] = 'Înscrierea este dezactivată sau inactivă';
$string['comment'] = 'Comentariu';
$string['confirmenrol'] = 'Gestionează aplicarea';
$string['confirmmail_desc'] = '';
$string['confirmmail_heading'] = 'E-mail de confirmare';
$string['confirmmailcontent'] = 'Conținutul e-mail-ului de confirmare';
$string['confirmmailcontent_desc'] = 'Vă rugăm să utilizați următoarele repere, pentru a înlocui conținutul e-mail-ului cu date din  Moodle.<br/>{firstname}:Prenumele utilizatorului; {content}:Numele cursului;{lastname}:Numele utilizatorului;{username}:Numele de utilizator al înscrierii;{timeend}: Data de expirare a înscrierii';
$string['confirmmailsubject'] = 'Subiectul e-mail-ului de confirmare';
$string['confirmmailsubject_desc'] = '';
$string['confirmusers'] = 'Confirmă înscrierea';
$string['confirmusers_desc'] = 'Utilizatorii din rândurile colorate în gri se află pe lista de așteptare.';
$string['coursename'] = 'Curs';
$string['defaultperiod'] = 'Durata implicită a înscrierii';
$string['defaultperiod_desc'] = 'Durata in care inscrierea este valida. Daca este setat la zero, inscrierea va fi pe perioada nelimitata.';
$string['defaultperiod_help'] = 'Durata in care inscrierea este valida, incepand cu momentul in care utilizatorul are inscrierea aprobata. Daca optiunea este dezactivata, durata inscrierii va fi pe perioada nelimitata.';
$string['editdescription'] = 'Descriere textare';
$string['enrolname'] = 'Confirmarea înscrierii la curs';
$string['enrolusers'] = 'Înscrie utilizatori în curs';
$string['expiredaction'] = 'Actiune la expirarea inscrierii';
$string['expiredaction_help'] = 'Selectati o actiune care va fi execuatata cand expira inscrierea. Anumite date si setari sunt sterse atunci cand inscrierea expira.';
$string['expiry_heading'] = 'Setari expirare inscriere';
$string['mailtoteacher_suject'] = 'O nouă solicitare de înscriere!';
$string['maxenrolled'] = 'Număr maxim de utilizatori înscriși';
$string['maxenrolled_help'] = 'Specifică numărul maxim de utilizatori care se pot înscrie singuri. 0 înseamnă "fără limită".';
$string['maxenrolled_tip_1'] = 'din';
$string['maxenrolled_tip_2'] = 'locuri deja rezervate.';
$string['maxenrolledreached_left'] = 'Numărul maxim permis de utilizatori';
$string['maxenrolledreached_right'] = 'a fost deja atins.';
$string['messageprovider:application'] = 'Notificări privind cererea de înscriere la curs';
$string['messageprovider:cancelation'] = 'Notificări privind anularea cererii de înscriere la curs';
$string['messageprovider:confirmation'] = 'Notificări privind confirmarea cererii de înscriere la curs';
$string['messageprovider:waitinglist'] = 'Notificări privind amânarea cererii de înscriere la curs';
$string['newapplicationnotification'] = 'Există o nouă cerere de înscriere la curs care așteaptă revizuirea.';
$string['newenrols'] = 'Permite utilizatorilor noi sa se inscrie';
$string['notification'] = '<b>Cererea de înscriere a fost transmisă cu succes</b>. <br/><br/>Veți fi informat prin e-mail, atunci când înscrierea este confirmată.';
$string['notify_desc'] = 'Definește persoanele care vor fi notificate cu privire la noile solicitări de înscriere.';
$string['notify_heading'] = 'Setări notificare';
$string['notifycoursebased'] = 'Notificare privind noua cerere de înscriere (sesiunea bazată pe, de exemplu, formatorii cursului)';
$string['notifycoursebased_desc'] = 'Implicit pentru noile sesiuni: Notifică toate persoanele care au capacitatea \'Gestionarea solicitărilor de înscriere\' pentru cursul corespunzător (de exemplu, formatori și manageri)';
$string['notifyglobal'] = 'Notificare privind noua solicitare de înscriere (global, de exemplu, manageri și administratori globali)';
$string['notifyglobal_desc'] = 'Definește persoanele care vor fi notificate cu privire la noile solicitări de înscriere la orice curs.';
$string['pluginname'] = 'Confirmarea înscrierii la curs';
$string['pluginname_desc'] = 'Utilizatorii pot aplica cu acest plug-in pentru a fi înscriși la curs. Un formator sau manager de site vor trebui să aprobe înscrierea înainte ca utilizatorul să fie înscris.';
$string['show_extra_user_profile'] = 'Afișează câmpurile suplimentare ale profilului utilizatorului pe ecranul de înscriere';
$string['show_standard_user_profile'] = 'Afișează câmpurile standard ale profilului utilizatorului pe ecranul de înscriere';
$string['status'] = 'Permite confirmarea înscrierii la curs';
$string['status_desc'] = 'Permite accesul la curs a utilizatorilor înscriși intern.';
$string['submitted_info'] = 'Info inscrieri';
$string['user_profile'] = 'Profil utilizator';
$string['waitmail_desc'] = '';
$string['waitmail_heading'] = 'E-mail privind lista de așteptare';
$string['waitmailcontent'] = 'Conținutul e-mailului privind lista de așteptare';
$string['waitmailcontent_desc'] = 'Vă rugăm să utilizați următoarele repere, pentru a înlocui conținutul e-mail-ului cu date din  Moodle.<br/>{firstname}:Prenumele utilizatorului; {content}:Numele cursului;{lastname}:Numele utilizatorului;{username}:Numele de utilizator al înscrierii';
$string['waitmailsubject'] = 'Subiectul e-mailului privind lista de așteptare';
$string['waitmailsubject_desc'] = '';
