<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'ro', version '4.0'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontent'] = 'Adaugă conținut';
$string['adddeployment:deploymentid'] = 'Identificatorul versiunii';
$string['adddeployment:invaliddeploymentiderror'] = 'Identificatorul versiunii nu este valid. Identificatorul versiunii există deja pentru această înregistrare a aplicației.';
$string['adddeployment:name'] = 'Denumirea versiunii';
$string['addtocourse'] = 'Adaugă la curs';
$string['addtogradebook'] = 'Adaugă la catalog';
$string['allowframeembedding'] = 'Notă: Se recomandă ca setarea de administrare a site-ului „Permite încorporarea cadrelor” să fie activată, astfel încât instrumentele să fie afișate într-un cadru, mai degrabă decât într-o fereastră nouă.';
$string['authltimustbeenabled'] = 'Notă: Acest plugin necesită și plugin-ul de autentificare LTI.';
$string['cartridgeurl'] = 'URL cartuș';
$string['copiedtoclipboard'] = '{$a} copiat în clipboard';
$string['copytoclipboard'] = 'Copiat în clipboard';
$string['couldnotestablishproxy'] = 'Nu s-a putut stabili un proxy cu consumatorul.';
$string['customproperties'] = 'Proprietăți personalizate';
$string['deeplinkingurl'] = 'Deep linking URL';
$string['deletedactivity'] = 'Activitate ștearsă';
$string['deletedactivityalt'] = 'Activitatea partajată de această instanță a fost ștearsă.';
$string['deploymentadd'] = 'Adaugă o versiune';
$string['deploymentaddnotice'] = 'Versiune adăugată';
$string['deploymentdelete'] = 'Șterge versiune';
$string['deploymentdeletenotice'] = 'Versiune ștearsă';
$string['deploymentid'] = 'Identificator versiune';
$string['deployments'] = 'Versiuni';
$string['details'] = 'Detalii';
$string['editplatformdetails'] = 'Editați informațiile despre platformă';
$string['enrolenddate'] = 'Data încheierii';
$string['enrolenddate_help'] = 'Dacă este activat, utilizatorii au acces numai până la această dată.';
$string['enrolenddateerror'] = 'Data de încheiere a înscrierii nu poate fi anterioară datei de începere';
$string['enrolisdisabled'] = 'Plugin-ul „Publicați ca instrument LTI” este dezactivat.';
$string['enrolmentfinished'] = 'Înscrierea s-a încheiat.';
$string['enrolmentnotstarted'] = 'Înscrierea nu a început.';
$string['enrolperiod'] = 'Durata înscrierii';
$string['enrolperiod_help'] = 'Durata de valabilitate a înscrierii, începând cu momentul în care utilizatorul se înscrie de la distanță. Dacă este dezactivat, durata înscrierii va fi nelimitată.';
$string['enrolstartdate'] = 'Data de început';
$string['enrolstartdate_help'] = 'Dacă este activat, utilizatorii au acces numai începând cu această dată.';
$string['existingregistrationerror'] = 'Există deja o înregistrare a acestui emitent și identificator client.';
$string['failedrequest'] = 'Cerere nereușită. Motiv: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Pentru a accesa instrumentul, vă rugăm să urmați link-ul de mai jos.';
$string['gradesync'] = 'Sincronizarea notelor';
$string['gradesync_help'] = 'Dacă notele din instrument sunt trimise la sistemul la distanță (consumator LTI).';
$string['incorrecttoken'] = 'Token-ul a fost incorect. Verificați adresa URL și încercați din nou sau contactați administratorul acestui instrument.';
$string['invalidexpiredregistrationurl'] = 'Legătura de înregistrare nu este validă sau este expirată. Vă rugăm să verificați legătura și să încercați din nou.';
$string['invalidrequest'] = 'Cererea nu este validă';
$string['invalidtoolconsumer'] = 'Consumator de instrumente invalide.';
$string['jwksurl'] = 'Link-ul JWSK';
$string['launchdetails'] = 'Detalii lansare';
$string['launchdetails_help'] = 'Pentru configurarea instrumentului sunt necesare o adresă URL a cartușului (numită și URL de configurare) plus secret sau o adresă URL de lansare.';
$string['launchurl'] = 'Lansați adresa URL';
$string['loginurl'] = 'Legătura pentru inițierea autentificării';
$string['lti13'] = 'Avantaj LTI';
$string['lti13launchdetails'] = 'Detaliile lansării';
$string['lti:config'] = 'Configurați instanțele „Publicați ca instrument LTI”';
$string['lti:unenrol'] = 'Anulați înscrierea utilizatorilor la curs';
$string['ltiadvlauncherror:invaliddeployment'] = 'Datele de lansare sau configurarea instrumentului nu sunt valide. Versiunea nu a putut fi găsită (identificator versiune: {$a}).';
$string['ltiadvlauncherror:invalidid'] = 'Datele de lansare nu sunt valide. Resursa \'{$a}\' nu este disponibilă sau nu există.';
$string['ltilegacy'] = 'Legacy LTI (1.1/2.0)';
$string['ltilegacydeprecatednotice'] = 'Instrumentele LTI vechi (1.1/2.0) sunt depreciate. Conținutul ar trebui acum să fie partajat folosind LTI Advantage.';
$string['ltiversion'] = 'Versiune LTI';
$string['ltiversion_help'] = 'Versiunea LTI care va fi utilizată pentru a accesa conținutul publicat.

LTI Advantage permite ca conținutul să fie publicat pe platforme preînregistrate fără a fi nevoie de a face modificări pe platformă ori de câte ori este publicat conținut nou. Contractul de securitate este între platformă și instrument.

Versiunile moștenite (1.1 și 2.0), necesită crearea unui nou instrument de înregistrare pentru consumator pentru fiecare conținut nou publicat, deoarece fiecare conținut publicat are propriul său contract de securitate cu site-ul consumatorului și trebuie configurat la un caz de către baza de caz.';
$string['managedeployments'] = 'Administrare versiuni';
$string['maxenrolled'] = 'Număr maxim de utilizatori înscriși';
$string['maxenrolled_help'] = 'Numărul maxim de utilizatori la distanță care pot accesa instrumentul. Dacă este setat la zero, numărul de utilizatori înscriși este nelimitat.';
$string['maxenrolledreached'] = 'A fost atins numărul maxim de utilizatori la distanță autorizați să acceseze instrumentul.';
$string['membersync'] = 'Sincronizarea utilizatorilor';
$string['membersync_help'] = 'Dacă o sarcină planificată sincronizează utilizatorii înscriși în sistemul la distanță cu înscrierile la acest curs, creând un cont pentru fiecare utilizator la distanță, după cum este necesar, și înscriindu-i sau dezinscriindu-i, după cum este necesar.

Dacă este setat la nu, în momentul în care un utilizator la distanță accesează instrumentul, va fi creat un cont pentru acesta și va fi înscris automat.';
$string['membersyncmode'] = 'Mod sincronizare utilizator';
$string['membersyncmode_help'] = 'Dacă utilizatorii la distanță trebuie să fie înscriși și/sau îndepărtați de pe lista celor înscriși la acest curs.';
$string['membersyncmodeenrolandunenrol'] = 'Înscrieți utilizatori noi și anulați lipsa utilizatorilor';
$string['membersyncmodeenrolnew'] = 'Înscrieți utilizatori noi';
$string['membersyncmodeunenrolmissing'] = 'Anulați înregistrarea utilizatorilor lipsă';
$string['moodle'] = 'Moodle';
$string['nodeployments'] = 'Niciun instrument de implemenare nu a fost găsit';
$string['nopublishedcontent'] = 'Nu au fost publicate încă resurse sau activități';
$string['noregisteredplatforms'] = 'Nu există platforme înregistrate';
$string['notoolsprovided'] = 'Nu sunt furnizate instrumente';
$string['opentool'] = 'Deschideți instrumentul';
$string['platformdetails'] = 'Informații despre platformă';
$string['platformdetailsinfo'] = 'Odată ce instrumentul a fost configurat în platformă, detaliile de pe platformă trebuie înregistrate aici pentru a finaliza înregistrarea.
<ul>
<li>Pentru înregistrările dinamice, aceste informații vor fi setate automat și nu sunt necesare alte modificări</li>
<li>Pentru înregistrările manuale, aceste informații trebuie copiate manual de pe platformă.</li>
</ul>';
$string['pluginname'] = 'Publicați ca instrument LTI';
$string['pluginname_desc'] = 'Plugin-ul „Publicați ca instrument LTI”, împreună cu plugin-ul de autentificare LTI, permite utilizatorilor la distanță să acceseze cursurile și activitățile selectate. Cu alte cuvinte, Moodle funcționează ca un furnizor de instrumente LTI.';
$string['privacy:metadata:enrol_lti_users'] = 'Lista utilizatorilor înscriși prin intermediul unui furnizor LTI';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Ora la care ultimul utilizator a accesat cursul';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Ultima notă pe care a înregistrat-o utilizatorul';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Ora la care utilizatorul a fost înscris';
$string['privacy:metadata:enrol_lti_users:userid'] = 'Identificatorul utilizatorului';
$string['provisioningmode'] = 'Mod de provizionare';
$string['provisioningmode_help'] = 'Această setare determină modul în care sunt gestionate conturile la prima lansare. Sunt acceptate mai multe moduri:
<ul>
<li>Numai conturi noi (automat). Conturile vor fi create automat pentru utilizatorii care se lansează de pe platformă. Aceasta este valoarea prestabilită pentru lansările studenților.</li>
<li>Conturi existente și noi (prompt). Utilizatorului i se va oferi posibilitatea de a alege ce să facă. Ei pot decide să conecteze un cont existent sau să creeze un cont nou pentru ei. Aceasta este cea mai flexibilă opțiune și cea prestabilită pentru lansările profesorilor.</li>
<li>Numai conturi existente (prompt). Utilizatorului i se va cere să conecteze un cont existent și nu poate accesa resursele instrumentului fără a face acest lucru.</li>
</ul>';
$string['provisioningmodestudentlaunch'] = 'Cursantul lansează inițial modul de provizionare';
$string['provisioningmodeteacherlaunch'] = 'Profesorul lansează inițial modul de provizionare';
$string['publishedcontent'] = 'Conținut publicat';
$string['registeredplatforms'] = 'Platforme înregistrate';
$string['registerplatform:accesstokenurl'] = 'Access token URL';
$string['registerplatform:authrequesturl'] = 'Authentication request URL';
$string['registerplatform:clientid'] = 'Identificator client';
$string['registerplatform:duplicateregistrationerror'] = 'Identificatorul clientului nu este valid. Acest identificator al clientului este deja înregistrat conform indentificatorului platformei pe care l-ați furnizat.';
$string['registerplatform:invalidurlerror'] = 'URL nu este valid. Ați inclus http:// sau https://?';
$string['registerplatform:jwksurl'] = 'Adresa URL a setului de chei publice';
$string['registerplatform:name'] = 'Denumirea platformei';
$string['registerplatform:name_help'] = 'Un nume prescurtat care descrie platforma. Poate fi schimbat oricând.';
$string['registerplatform:platformid'] = 'Identificator platformă (emitent)';
$string['registerplatformadd'] = 'Înregistrează o platformă';
$string['registerplatformaddnotice'] = 'Înregistrarea platformei a fost adăugată';
$string['registerplatformdelete'] = 'Șterge înregistrarea platformei';
$string['registerplatformdeletenotice'] = 'Înregistrarea platformei ștearsă';
$string['registerplatformedit'] = 'Editează înregistrarea platformei';
$string['registerplatformeditnotice'] = 'Platforma de înregistrare a fost actualizată';
$string['registration'] = 'Înregistrare instrument publicat';
$string['registrationdeeplinklabel'] = 'Adaugă conținut din {$a}';
$string['registrationdynamic'] = 'Înregistrare dinamică';
$string['registrationmanual'] = 'Înregistrare manuală';
$string['registrationresourcelinklabel'] = 'Lansați conținut din {$a}';
$string['registrationstatus'] = 'Status';
$string['registrationstatusactive'] = 'Activ';
$string['registrationstatuspending'] = 'În așteptare';
$string['registrationurl'] = 'Adresa URL de înregistrare';
$string['registrationurl_help'] = 'Dacă este utilizată o adresă URL de înregistrare (numită și URL proxy), atunci instrumentul este configurat automat.';
$string['registrationurlinfomessage'] = 'Dacă platforma acceptă înregistrarea dinamică, utilizați adresa URL de înregistrare de mai jos. Pentru informații suplimentare despre înregistrarea dinamică, consultați documentația <a href="{$a}">Publicare ca instrument LTI</a>.';
$string['remotesystem'] = 'Sistem de la distanță';
$string['requirecompletion'] = 'Solicitați finalizarea cursului sau a activității înainte de sincronizarea notelor';
$string['returnurlnotset'] = 'Adresa URL de returnare nu a fost setată.';
$string['roleinstructor'] = 'Rolul formatorului';
$string['roleinstructor_help'] = 'Rolul atribuit în instrument profesorului la distanță.';
$string['rolelearner'] = 'Rol pentru cursant';
$string['rolelearner_help'] = 'Rolul atribuit în instrument studentului îndepărtat.';
$string['secret'] = 'Secret';
$string['secret_help'] = 'Un șir de caractere care este partajat cu sistemul la distanță (consumatorul LTI) pentru a oferi acces la instrument.';
$string['sharedexternaltools'] = 'Publicat ca instrumente LTI';
$string['successfulregistration'] = 'Înregistrare reușită';
$string['tasksyncgrades'] = 'Publicați sub formă de sincronizare a instrumentului LTI';
$string['tasksyncmembers'] = 'Publicați ca sincronizare a utilizatorilor instrumentului LTI';
$string['tooldetails'] = 'Informații despre instrument';
$string['toolsprovided'] = 'Instrumente publicate';
$string['toolsprovided_help'] = 'Un instrument poate fi partajat cu un alt site oferind, fie detalii de lansare, fie o adresă URL de înregistrare.';
$string['tooltobeprovided'] = 'Instrumentul care urmează să fie publicat';
$string['toolurl'] = 'Adresa URL a instrumentului';
$string['userdefaultvalues'] = 'Valorile implicite ale utilizatorului';
$string['viewplatformdetails'] = 'Vezi informațiile despre paltformă';
$string['viewtoolendpoints'] = 'View tool endpoints';
