<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_stripepayment', language 'ro', version '4.0'.
 *
 * @package     enrol_stripepayment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applycode'] = 'Aplicați codul';
$string['assignrole'] = 'Atribuiți rolul';
$string['buy_now'] = 'Cumpără acum';
$string['canntenrol'] = 'Înscrierea este dezactivată sau inactivă';
$string['charge_description1'] = 'creați client pentru primirea prin e-mail';
$string['charge_description2'] = 'Taxă pentru costul de înscriere la curs.';
$string['cost'] = 'Costul înscrierii';
$string['costerror'] = 'Costul înscrierii nu este numeric';
$string['costorkey'] = 'Vă rugăm să alegeți una dintre următoarele metode de înscriere.';
$string['couponcode'] = 'Cod cupon';
$string['create_user_token'] = 'Pentru a face ca Stripe callback să funcționeze, vă rugăm să activați protocolul Moodle REST pe site-ul dvs.';
$string['currency'] = 'Valută';
$string['defaultrole'] = 'Atribuirea implicită a rolului';
$string['defaultrole_desc'] = 'Selectați rolul care trebuie atribuit utilizatorilor în timpul înscrierilor Stripe';
$string['enable_coupon_section'] = 'Activați secțiunea de cupoane';
$string['enabled_rest_protocol'] = 'De asemenea, vă rugăm să vă creați un token';
$string['enrol'] = 'Înscriere';
$string['enrol_now'] = 'Înscrieți-vă acum';
$string['enrolenddate'] = 'Data de încheiere';
$string['enrolenddate_help'] = 'Dacă este activat, utilizatorii pot fi înscriși numai până la această dată.';
$string['enrolenddaterror'] = 'Data de încheiere a înscrierii nu poate fi anterioară datei de începere';
$string['enrolperiod'] = 'Durata înscrierii';
$string['enrolperiod_desc'] = 'Durata implicită de validare a înscrierii. Dacă este setată la zero, durata înscrierii va fi nelimitată în mod implicit.';
$string['enrolperiod_help'] = 'Durata de valabilitate a înscrierii, începând cu momentul în care utilizatorul este înscris. Dacă este dezactivată, durata înscrierii va fi nelimitată.';
$string['enrolstartdate'] = 'Data de început';
$string['enrolstartdate_help'] = 'Dacă este activată, utilizatorii pot fi înscriși numai de la această dată.';
$string['expiredaction'] = 'Acțiunea de expirare a înscrierii';
$string['expiredaction_help'] = 'Selectați acțiunea de efectuat la expirarea înscrierii utilizatorului. Vă rugăm să rețineți că unele date și setări ale utilizatorilor sunt eliminate din curs în timpul anulării cursului.';
$string['final_cost'] = 'Cost final';
$string['from_here'] = 'de aici';
$string['invalidcouponcode'] = 'Codul cuponului nu este valid';
$string['invalidcouponcodevalue'] = 'Codul cuponului {$a} nu este valid!';
$string['mailadmins'] = 'Notificați administratorul';
$string['mailstudents'] = 'Anunțați cursanții';
$string['mailteachers'] = 'Anunțați formatorii';
$string['maxenrolled'] = 'Nr. maxim de utilizatori înscriși';
$string['maxenrolled_help'] = 'Specifică numărul maxim de utilizatori, care se pot înregistra prin plată. 0 înseamnă "fără limită".';
$string['maxenrolledreached'] = 'Numărul maxim de utilizatori, cărora li s-a permis să se înscrie prin plata cu ajutorul benzii, a fost deja atins.';
$string['messageprovider:stripe_enrolment'] = 'Mesaje de înscriere prin bandă';
$string['messageprovider:stripepayment_enrolment'] = 'Furnizor de mesaje';
$string['newcost'] = 'Cost nou';
$string['nocost'] = 'Înscrierea la acest curs nu implică niciun cost!';
$string['please_wait'] = 'Vă rugăm să așteptați...';
$string['pluginname'] = 'Plata cu Stripe';
$string['pluginname_desc'] = 'Modulul Stripe vă permite să configurați cursuri cu plată. Dacă costul pentru orice curs este zero, atunci studenților nu li se cere să plătească pentru intrare. Există un cost la nivelul întregului site, pe care îl setați aici ca implicit pentru întregul site și apoi o setare a cursului pe care o puteți seta pentru fiecare curs individual. Costul cursului prevalează asupra costului site-ului.';
$string['publishablekey'] = 'Cheie publicabilă Stripe';
$string['publishablekey_desc'] = 'Cheia publicabilă API a contului Stripe';
$string['secretkey'] = 'Cheia secretă Stripe';
$string['secretkey_desc'] = 'Cheia secretă API a contului Stripe';
$string['sendpaymentbutton'] = 'Trimiteți plata prin Stripe';
$string['status'] = 'Permiteți utilizatorilor să utilizeze Stripe, pentru a se înscrie la un curs în mod implicit. înscrieri prin Stripe';
$string['status_desc'] = 'Permiteți utilizatorilor să utilizeze Stripe, pentru a se înscrie la un curs în mod implicit.';
$string['stripe:config'] = 'Configurați instanțele de înscriere Stripe';
$string['stripe:manage'] = 'Gestionați utilizatorii înscriși';
$string['stripe:unenrol'] = 'Anulați înscrierea utilizatorilor de la curs';
$string['stripe:unenrolself'] = 'Anulați propria înscriere la curs';
$string['stripe_sorry'] = 'Ne pare rău, nu puteți utiliza scriptul în acest fel.';
$string['stripeaccepted'] = 'Se acceptă plățile cu Strype';
$string['stripepayment:config'] = 'Configurați plata prin Stripe';
$string['stripepayment:manage'] = 'Gestionați plata prin Stripe';
$string['stripepayment:unenrol'] = 'Anulați înscrierea prin Stripe';
$string['stripepayment:unenrolself'] = 'Anularea propriei înscrieri prin Stripe';
$string['token_empty_error'] = 'Tokenul serviciului web nu a putut fi gol';
$string['unenrolselfconfirm'] = 'Doriți cu adevărat să anulați propria înscriere la cursul "{$a}"?';
$string['webservice_token_string'] = 'Token utilizator';
