<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'ro', version '4.0'.
 *
 * @package     facetoface
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'Se adaugă o nouă sesiune în {$a}';
$string['addnewfield'] = 'Adaugă un nou câmp personalizat';
$string['addnewfieldlink'] = 'Creează un nou câmp personalizat';
$string['addremoveattendees'] = 'Adaugă/Elimină participanți';
$string['addsession'] = 'Adaugă o nouă sesiune';
$string['addstudent'] = 'Adaugă cursant';
$string['alllocations'] = 'Toate locațiile';
$string['allsessionsin'] = 'Toate sesiunile în {$a}';
$string['alreadysignedup'] = 'V-ați înscris deja la această activitate Face-to-Face.';
$string['answer'] = 'Logare';
$string['answercancel'] = 'Delogare';
$string['approve'] = 'Aprobă';
$string['attendance'] = 'Prezență';
$string['attendees'] = 'Participanți';
$string['booked'] = 'Rezervat';
$string['bookingcancelled'] = 'Rezervarea dumneavoastră a fost anulată.';
$string['bookingfull'] = 'Toate locurile sunt ocupate';
$string['cancelbooking'] = 'Anulează rezervarea.';
$string['cancelbookingfor'] = 'Anulează rezervarea pentru {$a}';
$string['cancellation'] = 'Anulare';
$string['cancellationconfirm'] = 'Sunteți sigur că doriți să vă anulați rezervarea la această sesiune?';
$string['cancellationmessage'] = 'Mesaj de anulare';
$string['cancellations'] = 'Anulări';
$string['cancellationsent'] = 'Ar trebui să primiți imediat un email de anulare.';
$string['cancelreason'] = 'Motiv';
$string['cannotsignupsessioninprogress'] = 'Nu vă puteți autentifica, această sesiune este în desfășurare.';
$string['cannotsignupsessionover'] = 'Nu vă puteți autentifica, această sesiune este încheiată.';
$string['capacity'] = 'Capacitate';
$string['clearall'] = 'Șterge tot';
$string['closed'] = 'Închis';
$string['conditions'] = 'Condiții';
$string['confirm'] = 'Confirmă';
$string['confirmation'] = 'Confirmare';
$string['confirmationmessage'] = 'Mesaj de confirmare';
$string['confirmationmessage_help'] = 'Aceste mesaj se trimite când utilizatorii se înscriu la o sesiune.';
$string['confirmationsent'] = 'Ar trebui să primiți imediat o confirmare pe email.';
$string['continuetologin'] = 'Click pe continuă pentru a vă loga';
$string['copy'] = 'Copiază';
$string['cost'] = 'Cost';
$string['costheading'] = 'Costul sesiunii';
$string['date'] = 'Dată';
$string['dateadd'] = 'Adaugă o dată nouă';
$string['dateremove'] = 'Ștergeți această dată.';
$string['decidelater'] = 'Decide mai târziu';
$string['decline'] = 'Refuză';
$string['delete'] = 'Șterge';
$string['deletesession'] = 'Elimină sesiunea';
$string['description'] = 'Text introductiv';
$string['details'] = 'Detalii';
$string['discountcode'] = 'Cod pentru discount';
$string['discountcodelearner'] = 'Cod pentru discount';
$string['duration'] = 'Durată';
$string['edit'] = 'Editează';
$string['editingsession'] = 'Editează sesiunea în {$a}';
$string['editsession'] = 'Editează sesiunea';
$string['email:message'] = 'Mesaj';
$string['email:subject'] = 'Subiect';
$string['enrolled'] = 'înscris';
$string['error:cancelbooking'] = 'A apărut o problemă la anularea rezervării dumneavoastră.';
$string['error:couldnotaddsession'] = 'Nu s-a putut adăuga sesiunea';
$string['error:couldnotcopysession'] = 'Nu s-a putut copia sesiunea';
$string['error:couldnotdeletesession'] = 'Nu s-a putut șterge sesiunea';
$string['error:enrolmentfailed'] = 'Nu se poate înscrie {$a} la curs.';
$string['error:invaliduserid'] = 'ID-ul utilizatorului nu este valid';
$string['error:problemsigningup'] = 'A apărut o problemă la autentificarea dumneavoastră.';
$string['eventaddsession'] = 'Sesiunea adăugată';
$string['eventdeletesession'] = 'Sesiune ștearsă';
$string['eventupdatesession'] = 'Sesiune actualizată';
$string['excelformat'] = 'Excel';
$string['export'] = 'Export';
$string['exportattendance'] = 'Exportă prezența';
$string['exporttofile'] = 'Exportă în fișier';
$string['facetoface'] = 'Face-to-Face';
$string['facetoface:addinstance'] = 'Adaugă instanță';
$string['facetoface:takeattendance'] = 'Participă';
$string['facetoface:view'] = 'Vezi activitățile și sesiunile Face-to-Face';
$string['facetoface:viewcancellations'] = 'Vezi anulările';
$string['facetofacesession'] = 'Sesiune Face-to-Face';
$string['feedback'] = 'Feedback';
$string['field:multiselect'] = 'Selecție multiplă';
$string['field:text'] = 'Text';
$string['format'] = 'Format';
$string['full'] = 'Data este complet ocupată';
$string['goback'] = 'Înapoi';
$string['icalendarheading'] = 'Atașamente iCalendar';
$string['import'] = 'Import';
$string['info'] = 'Informații';
$string['location'] = 'Locație';
$string['lookfor'] = 'Caută';
$string['manageradded'] = 'Adresa de email a managerului dumneavoastră a fost acceptată.';
$string['managerchanged'] = 'Adresa de email a managerului dumneavoastră a fost modificată.';
$string['manageremail'] = 'Email-ul managerului';
$string['manageremailaddress'] = 'Adresa de email a managerului';
$string['manageremailinstructionconfirm'] = 'Vă rugăm să confirmați că aceasta este adresa de email a managerului dumneavoastră.';
$string['managername'] = 'Numele managerului';
$string['managerupdated'] = 'Adresa de email a managerului dumneavoatră a fost actualizată.';
$string['maximumpoints'] = 'Numărul maxim de puncte';
$string['maximumsize'] = 'Numărul maxim de participanți';
$string['modulename'] = 'Face-to-Face';
$string['modulenameplural'] = 'Face-to-Face';
$string['moreinfo'] = 'Mai multe informații';
$string['newmanageremailaddress'] = 'Adresa de email a managerului.';
$string['nofacetofaces'] = 'Nu există activități Face-to-Face';
$string['normalcost'] = 'Costul obișnuit';
$string['note'] = 'Notiță';
$string['noticetext'] = 'Textul notificării';
$string['notificationemail'] = 'Notitficare doar pe email';
$string['notificationtype'] = 'Tipul de notificare';
$string['notsignedup'] = 'Nu v-ați înregistrat la această sesiune.';
$string['notsubmittedyet'] = 'Neevaluat încă';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = 'o oră';
$string['oneminute'] = 'un minut';
$string['options'] = 'Opțiuni';
$string['or'] = 'sau';
$string['order'] = 'Ordine';
$string['pluginadministration'] = 'Administrare Face-to-Face';
$string['pluginname'] = 'Face-to-Face';
$string['points'] = 'Puncte';
$string['pointsplural'] = 'Puncte';
$string['previoussessions'] = 'Sesiuni anterioare';
$string['privacy:metadata:facetoface_signups:sessionid'] = 'Id-ul sesiunii';
$string['reminder'] = 'Reminder';
$string['saveallfeedback'] = 'Salvează toate răspunsurile';
$string['saveattendance'] = 'Salvează prezența';
$string['scheduledsession'] = 'Sesiune programată';
$string['scheduledsessions'] = 'Sesiuni programată';
$string['search:activity'] = 'Activități Facetoface';
$string['seatsavailable'] = 'Locuri disponibile';
$string['seeattendees'] = 'Vezi participanții';
$string['sessionfinishtime'] = 'Ora de încheiere a sesiunii';
$string['sessioninprogress'] = 'sesiune în desfășurare';
$string['sessionover'] = 'sesiune încheiată';
$string['sessions'] = 'Sesiuni';
$string['sessionsoncoursepage'] = 'Sesiuni afișate pe pagina cursului';
$string['sessionstartdate'] = 'Data începerii cursului';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Data începerii cursului';
$string['setting:addchangemanageremail_caption'] = 'Email-ul managerului';
$string['setting:defaultcancellationinstrmngr'] = 'Mesaj implicit de anulare trimis managerilor.';
$string['setting:defaultcancellationmessage'] = 'Mesaj implicit de anulare trimis utilizatorului.';
$string['setting:defaultcancellationmessage_caption'] = 'Mesaj de anulare';
$string['setting:defaultconfirmationinstrmngr'] = 'Mesaj implicit de anulare trimis managerilor.';
$string['setting:defaultconfirmationmessage'] = 'Mesaj implicit de anulare trimis utilizatorilor.';
$string['setting:defaultconfirmationmessage_caption'] = 'Mesaj de confirmare';
$string['setting:defaultvalue'] = 'Valoare implicită';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost_caption'] = 'Ascunde costul și discount-ul:';
$string['setting:hidediscount'] = 'Ascunde doar câmpul care conține discount-ul.';
$string['setting:hidediscount_caption'] = 'Ascunde discount-ul:';
$string['setting:isfilter'] = 'Afișează sub formă de filtru';
$string['setting:oneemailperday_caption'] = 'Un mesaj pe zi';
$string['setting:possiblevalues'] = 'Lista posibilelor valori';
$string['shortname'] = '# Nume prescurtat';
$string['status'] = 'Status';
$string['status_approved'] = 'Aprobat';
$string['status_booked'] = 'Rezervat';
$string['status_declined'] = 'Refuzat';
$string['status_requested'] = 'Solicitat';
$string['status_session_cancelled'] = 'Sesiune anulată';
$string['summary'] = 'Rezumat';
$string['takeattendance'] = 'Participă';
$string['time'] = 'Oră';
$string['timestart'] = 'Data începerii';
$string['userdeletedcancel'] = 'Utilizatorul a fost eliminat';
$string['viewallsessions'] = 'Vezi toate sesiunile';
$string['xhours'] = '{$a} ore';
$string['xminutes'] = '{$a} minute';
$string['youarebooked'] = 'Ați făcut rezervare la următoarea sesiune';
$string['youremailaddress'] = 'Adresa dumnevoastră de email';
