<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'ro', version '4.0'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Toate încercările utilizatorului';
$string['answer_checked'] = 'Răspuns bifat';
$string['answer_correct'] = 'Răspunsul este corect';
$string['answer_fail'] = 'Răspuns greșit';
$string['answer_incorrect'] = 'Răspunsul este incorect';
$string['answer_pass'] = 'Răspuns corect';
$string['answer_text'] = 'Răspuns text';
$string['answer_unchecked'] = 'Răspuns nebifat';
$string['answer_unknown'] = 'Răspuns necunoscut';
$string['areapackage'] = 'Fișier pachet H5P';
$string['attempt'] = 'Încercare';
$string['attempt_answer'] = 'Răspuns încercare';
$string['attempt_average'] = 'Media notelor încercărilor';
$string['attempt_completion_no'] = 'Această încercare nu este marcată ca finalizată';
$string['attempt_completion_yes'] = 'Această încercare este finalizată';
$string['attempt_first'] = 'Prima incercare';
$string['attempt_highest'] = 'Nota cea mai mare a încercărilor';
$string['attempt_last'] = 'Ultima incercare';
$string['attempt_none'] = 'Nu sunt utilizate încercări pentru notare';
$string['attempt_number'] = 'Încercarea #{$a}';
$string['attempt_success_fail'] = 'Căzut';
$string['attempt_success_pass'] = 'Trecut';
$string['attempt_success_unknown'] = 'Nu a fost raportat';
$string['attempts'] = 'Încercări';
$string['attempts_none'] = 'Acest utilizator nu are încercări de afișat.';
$string['attempts_report'] = 'Raport de încercări';
$string['choice'] = 'Alegere';
$string['completion'] = 'Completare';
$string['contentbank'] = 'Mai multe informații despre banca de conținut';
$string['contentbank_help'] = 'În banca de conținut poți crea și stoca conținut utilizând mai multe instrumente de creare, inclusiv un creator H5P integrat.';
$string['correct_answer'] = 'Răpuns corect';
$string['deleteallattempts'] = 'Șterge toate încercările H5P';
$string['displaycopyright'] = 'Buton drepturi de autor';
$string['displayembed'] = 'Buton cod de încorporare';
$string['displayexport'] = 'Permite descărcarea';
$string['dnduploadh5pactivity'] = 'Adaugă o activitate H5P';
$string['duration'] = 'Durata';
$string['enabletracking'] = 'Activează urmărirea încercărilor';
$string['false'] = 'Fals';
$string['grade_average_attempt'] = 'Nota medie';
$string['grade_first_attempt'] = 'Prima incercare';
$string['grade_grademethod'] = 'Metoda de notare';
$string['grade_grademethod_help'] = 'Când se utilizează notarea cu puncte, sunt disponibile următoarele metode pentru calcularea notei finale:

* Cea mai mare notă dintre toate încercările
* Nota medie (media) a tuturor încercărilor
* Prima încercare (toate celelalte încercări sunt ignorate)
* Ultima încercare (toate celelalte încercări sunt ignorate)
* Nu utiliza notarea încercărilor (dezactivați calculul de notare)';
$string['grade_h5p'] = 'Nota: {$a}';
$string['grade_highest_attempt'] = 'Cea mai mare notă';
$string['grade_last_attempt'] = 'Ultima incercare';
$string['grade_manual'] = 'Nu calcula o notă';
$string['h5pactivity:addinstance'] = 'Adaugă o activitate H5P';
$string['h5pactivity:reviewattempts'] = 'Examinează încercările H5P';
$string['h5pactivity:submit'] = 'Trimite încercări H5P';
$string['h5pactivity:view'] = 'Vizualizează H5P';
$string['h5pactivityfieldset'] = 'Setări H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Setări';
$string['h5pattempts'] = 'Opțiuni încercare';
$string['h5pdisplay'] = 'Opțiuni H5P';
$string['maxscore'] = 'Nota maximă';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P este o abreviere pentru "Pachet HTML5" - conținut interactiv, cum ar fi prezentări, videoclipuri și alte elemente multimedia, întrebări, teste, jocuri și multe altele. Activitatea H5P permite încărcarea fișierelor H5P și adăugarea lor la un curs.

Orice încercare de răspuns la întrebare este marcată automat, iar nota este înregistrată în carnetul de note.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Încercările mele';
$string['newsubmissions'] = 'H5P trimis';
$string['no_compatible_track'] = 'Această interacțiune ({$a}) nu oferă informații de urmărire status sau procesul de urmărire furnizat nu este compatibil cu versiunea de activitate curentă.';
$string['noparticipants'] = 'Niciun participant de afișat';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Accesează fișierul H5P în banca de conținut bank</a> (se deschide în fereastră nouă).';
$string['outcome'] = 'Rezultat';
$string['package'] = 'Fișier pachet H5P';
$string['package_help'] = 'Fișierul pachet este un fișier .h5p care conține conținut interactiv H5P.';
$string['page-mod-h5pactivity-x'] = 'Orice pagină a modulului H5P';
$string['pluginadministration'] = 'Administrarea H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Acest conținut este afișat în modul previzualizare. Nu va fi stocată nicio informație de urmărire a încercării.';
$string['privacy:metadata:attempt'] = 'Numărul încercării';
$string['privacy:metadata:rawscore'] = 'Scorul obținut';
$string['privacy:metadata:timecreated'] = 'Ora când a fost creat elementul urmărit';
$string['privacy:metadata:timemodified'] = 'Ultima dată când a fost urmărit elementul';
$string['privacy:metadata:userid'] = 'ID-ul utilizatorului care a accesat activitatea H5P';
$string['privacy:metadata:xapi_track'] = 'Informațiile de urmărire a încercării';
$string['privacy:metadata:xapi_track_results'] = 'Rezultate informațiilor despre urmărirea încercării';
$string['report_viewed'] = 'Raport vizualizat';
$string['result_compound'] = 'Scor parțial combinat';
$string['result_fill-in'] = 'Text completat';
$string['result_fill-in_gap'] = 'Spațiu #{$a}';
$string['result_matching'] = 'Potrivire alegere';
$string['result_other'] = 'Tipul de interacțiune necunoscut';
$string['result_sequencing_answer'] = 'Valoarea poziției';
$string['result_sequencing_choice'] = 'Roluri';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Vezi toate încercările ({$a} trimise)';
$string['review_mode'] = 'Revizuirea încercărilor';
$string['review_my_attempts'] = 'Vizualizare încercările mele';
$string['review_none'] = 'Participanții nu își pot revedea propriile încercări';
$string['review_on_completion'] = 'Participanții își pot revedea propriile încercări';
$string['review_user_attempts'] = 'Vezi încercările utilizatorilor ({$a})';
$string['score'] = 'Notă';
$string['score_out_of'] = '{$a->rawscore} din {$a->maxscore}';
$string['search:activity'] = 'H5P - informații despre activitate';
$string['startdate'] = 'Data de început';
$string['statement_received'] = 'Declarație xAPI primită';
$string['totalscore'] = 'Total notă';
$string['tracking_messages'] = 'Unele interacțiuni H5P furnizează date de urmărire ale încercărilor pentru o raportare avansată, cum ar fi numărul de încercări, răspunsuri și note.
Notă: Unele interacțiuni H5P nu furnizează date de urmărire a încercărilor. În astfel de cazuri, următoarele setări nu vor avea efect.';
$string['true'] = 'Adevărat';
$string['usecontentbank'] = 'Utilizează <a href="{$a}" target="_blank"> banca de conținut (se deschide într-o fereastră nouă) </a> pentru a-ți gestiona fișierele H5P';
$string['view'] = 'Vizualizare';
$string['view_report'] = 'Vizualizare raport';
