<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ro', version '4.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Etichetă(e) standard adăugate';
$string['addotags'] = 'Adăugare etichete standard';
$string['addtagcoll'] = 'Adaugă colecția de tichete';
$string['addtagtomyinterests'] = 'Adaugă "{$a}" pe lista de lucruri de care sunt interesat';
$string['alltagpages'] = 'Toate paginile cu tag-uri';
$string['backtoallitems'] = 'Înapoi la toți itemii etichetați cu "{$a}"';
$string['changename'] = 'Schimbă nume etichetă';
$string['changeshowstandard'] = 'Modificați afișarea etichetelor standard în zona {$a}';
$string['changessaved'] = 'Schimbări salvate';
$string['changetagcoll'] = 'Schimbați colecția de etichete din zona {$a}';
$string['changetype'] = 'Schimbă tip etichetă';
$string['collnameexplained'] = 'Lasați câmpul necompletat pentru a utiliza valoarea implicită: {$a}';
$string['combined'] = 'Etichetele sunt combinate';
$string['combineselected'] = 'Combină ceea ce este selectat';
$string['component'] = 'Componentă';
$string['confirmdeletetag'] = 'Sunteți sigur(ă) că doriți să ștergeți această etichetă?';
$string['confirmdeletetags'] = 'Sunteți sigur(ă) că doriți să ștergeți etichetele selectate?';
$string['count'] = 'Numărătoare';
$string['coursetags'] = 'Etichete curs';
$string['defautltagcoll'] = 'Colecție implicită';
$string['delete'] = 'Șterge';
$string['deleted'] = 'Etcihetă(e) ștearsă(e)';
$string['deletedcoursetags'] = 'Șterse - Etichete curs';
$string['deleteselected'] = 'Ștergeți elementele selectate';
$string['description'] = 'Descriere';
$string['editcollname'] = 'Editați numele colecției de etichete';
$string['editisstandard'] = 'Schimbați utilizarea etichetei standard';
$string['editname'] = 'Editează nume etichetă';
$string['editsearchable'] = 'Modificare căutabilă';
$string['edittag'] = 'Editează această etichetă';
$string['edittagcoll'] = 'Editați colecția de etichete {$a}';
$string['edittagcollection'] = 'Schimbați colecția de etichete';
$string['entertags'] = 'Inserează etichete...';
$string['errortagfrontpage'] = 'Etichetarea paginii principale a cursului nu este permisă';
$string['errorupdatingrecord'] = 'Eroare la actualizarea înregistrării etichetei';
$string['eventtagadded'] = 'Etichetă adăugată unui element';
$string['eventtagcollcreated'] = 'Colecție de tag-uri creată';
$string['eventtagcolldeleted'] = 'Colecție de tag-uri ștearsă';
$string['eventtagcollupdated'] = 'Colecție de tag-uri actualizată';
$string['eventtagcreated'] = 'Etichetă creată';
$string['eventtagdeleted'] = 'Etichetă ștearsă';
$string['eventtagflagged'] = 'Etichetă marcată';
$string['eventtagremoved'] = 'Etichetă eliminată de la un element';
$string['eventtagunflagged'] = 'Etcihetă nemarcată';
$string['eventtagupdated'] = 'Etichetă actualizată';
$string['exclusivemode'] = 'Afișează doar ce e etichetat {$a->tagarea}';
$string['flag'] = 'Flag';
$string['flagasinappropriate'] = 'Marchează ca incorect';
$string['flagged'] = 'Etichetă marcată';
$string['helprelatedtags'] = 'Etichete înrudite separate prin virgulă';
$string['id'] = 'idetificator';
$string['inalltagcoll'] = 'Peste tot';
$string['inputstandardtags'] = 'Inserează o listă de noi tag-uri separate prin virgulă';
$string['itemstaggedwith'] = '{$a->tagarea} etichetat cu "{$a->tag}"';
$string['lesstags'] = 'mai puțin...';
$string['managestandardtags'] = 'Administrează tag-urile standard';
$string['managetagcolls'] = 'Administrează colecția de tag-uri';
$string['managetags'] = 'Administrează etichete';
$string['moretags'] = 'mai mult...';
$string['name'] = 'Nume etichetă';
$string['namesalreadybeeingused'] = 'Aceste nume de etichete sunt deja în uz';
$string['nameuseddocombine'] = 'Numele etichetei este utilizat deja. Doriți să combinați aceste etichete?';
$string['newcollnamefor'] = 'Nume nou pentru colecția de etichete {$a}';
$string['newnamefor'] = 'Nume nou pentru eticheta {$a}';
$string['nextpage'] = 'Mai mult';
$string['noresultsfor'] = 'Niciun rezultat pentru "{$a}"';
$string['notagsfound'] = 'Nu a fost găsită nicio etichetă care să corespundă cu „{$a}”';
$string['nothingtoupdate'] = 'Nimic de actualizat';
$string['owner'] = 'Proprietar';
$string['page-tag-index'] = 'Pagină cu o singură etichetă';
$string['page-tag-manage'] = 'Administrează pagina cu tag-uri';
$string['page-tag-search'] = 'Pagină de căutare a etichetei';
$string['page-tag-x'] = 'Toate paginile cu tag-uri';
$string['prevpage'] = 'Înapoi';
$string['privacy:metadata:tag'] = 'Detaliile fiecărei etichete unice sunt stocate alături de descrierea lor și alte informații conexe';
$string['privacy:metadata:tag:description'] = 'Descrierea etichetei';
$string['privacy:metadata:tag:flag'] = 'Dacă o etichetă a fost marcată ca inadecvată.';
$string['privacy:metadata:tag:name'] = 'Numele etichetei - aceasta este versiunea normalizată a numelui.';
$string['privacy:metadata:tag:rawname'] = 'Numele etichetei - numele care va fi afișat.';
$string['privacy:metadata:tag:timemodified'] = 'Când a fost modificată eticheta ultima dată.';
$string['privacy:metadata:tag:userid'] = 'ID-ul utilizatorului care a creat eticheta.';
$string['privacy:metadata:taginstance'] = 'Legătura dintre fiecare etichetă și locul în care este utilizată.';
$string['privacy:metadata:taginstance:ordering'] = 'Ordinea relativă a acestei etichete.';
$string['privacy:metadata:taginstance:tagid'] = 'Link-ul către etichetă.';
$string['privacy:metadata:taginstance:timecreated'] = 'Momentul în care această etichetă a fost legată de țintă.';
$string['privacy:metadata:taginstance:timemodified'] = 'Ora la care a fost modificată această etichetă pentru țintă.';
$string['privacy:metadata:taginstance:tiuserid'] = 'În cazul în care conținutul partajat poate fi etichetat individual de către utilizatori, proprietarul instanței etichetei este stocat.';
$string['ptags'] = 'Etichete definite de utilizatori (separate prin virgulă)';
$string['relatedblogs'] = 'Cele mai recente postări pe blog';
$string['relatedtags'] = 'Etichete corelate';
$string['removetagfrommyinterests'] = 'Şterge "{$a}" din lista cu lucruri care mă interesează';
$string['reset'] = 'Resetare flag al etichetei';
$string['resetfilter'] = 'Resetați filtrul';
$string['resetflag'] = 'Resetează flag';
$string['responsiblewillbenotified'] = 'Persoana responsabilă va fi atenţionată';
$string['rssdesc'] = 'Acest flux RSS a fost generat automat de către Moodle și conține etichetele generate de utilizator pentru cursuri.';
$string['rsstitle'] = 'Flux RSS cu etichetele cursului pentru utilizator: {$a}';
$string['search'] = 'Căutare';
$string['searchable'] = 'Se poate căuta';
$string['searchable_help'] = 'Dacă este bifată, etichetele din această colecție de căutare pot fi găsite prin pagina „Căutare etichete”. Dacă nu sunt bifate, etichetele pot fi găsite în continuare prin alte pagini de căutare.';
$string['searchresultsfor'] = 'Rezultate căutare pentru "{$a}"';
$string['searchtags'] = 'Caută etichete';
$string['seeallblogs'] = 'Vedeți toate intrările de pe blog etichetate cu „{$a}”';
$string['select'] = 'Selectează';
$string['selectcoll'] = 'Selectați colecția de etichete';
$string['selectmaintag'] = 'Selectați eticheta care va fi utilizată după combinare';
$string['selectmultipletags'] = 'Vă rugăm să selectați mai mult de un tag';
$string['selecttag'] = 'Selectează eticheta {$a}';
$string['settypedefault'] = 'Elimină din etichetele standard';
$string['settypestandard'] = 'Setează ca standard';
$string['showingfirsttags'] = 'Se afișează cele mai populare {$a} etichete';
$string['showstandard'] = 'Utilizarea etichetelor standard';
$string['showstandard_help'] = 'Când introduceți etichete, etichetele standard pot fi sugerate sau forțate, ceea ce înseamnă că nu pot fi introduse etichete noi. Alternativ, pot fi introduse etichete noi, fără a fi sugerată nicio etichetă standard.';
$string['standardforce'] = 'Forțează';
$string['standardhide'] = 'Nu sugera';
$string['standardsuggest'] = 'Sugerează';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Sunteți sigur(ă) că doriți să ștergeți colecția de etichete "{$a}"?';
$string['tag'] = 'Etichetă';
$string['tagarea_blog_external'] = 'Posturi externe pe blog';
$string['tagarea_course'] = 'Cursuri';
$string['tagarea_course_modules'] = 'Activități și resurse';
$string['tagarea_post'] = 'Postări pe blog';
$string['tagarea_user'] = 'Interesele utilizatorilor';
$string['tagareaenabled'] = 'Activat';
$string['tagareaname'] = 'Nume';
$string['tagareas'] = 'Etichetați zonele';
$string['tagcollection'] = 'Colecție de etichete';
$string['tagcollection_help'] = 'Colecțiile de etichete sunt seturi de etichete pentru diferite zone. De exemplu, o colecție de etichete standard poate fi utilizată pentru etichetarea cursurilor, cu interesele utilizatorilor și etichetele postărilor de blog păstrate într-o colecție separată. Când un utilizator dă clic pe o etichetă, pagina de etichetă afișează numai elemente cu acea etichetă din aceeași colecție. Etichetele pot fi adăugate automat la o colecție în funcție de zona etichetată sau pot fi adăugate manual ca etichete standard.';
$string['tagcollections'] = 'Colecții de etichete';
$string['tagdescription'] = 'Descriere etichetă';
$string['tags'] = 'Etichete';
$string['tagsaredisabled'] = 'Etichetele sunt dezactivate';
$string['thingstaggedwith'] = '{$a->count} elemente marcate cu "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" este folosit o dată';
$string['timemodified'] = 'Modificată';
$string['typechanged'] = 'Tipul etichetei a fost modificat';
$string['updatetag'] = 'Actualizează';
