<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'ro', version '4.0'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Creați presetare';
$string['actionexportbutton'] = 'Creați presetare';
$string['actionimport'] = 'Importă presetare';
$string['actualvalue'] = 'Valoarea reală';
$string['applyaction'] = 'Analizați setările și aplicați';
$string['applypresetdescription'] = 'Dacă vă răzgândiți după aplicarea acestei presetări, puteți anula modificările setărilor prin „Afișați istoricul versiunilor” din meniul de acțiuni prestabilite.';
$string['author'] = 'Autor';
$string['basedescription'] = 'Presetările vă permit să comutați cu ușurință între diferite configurații de administrare a site-ului. După selectarea unei presetări, puteți activa oricând mai multe funcții, după cum este necesar.';
$string['created'] = 'Creat';
$string['currentvalue'] = 'Valoare curentă';
$string['deletepreset'] = 'Sigur doriți să ștergeți presetarea de administrator al site-ului {$a}?';
$string['deletepresettitle'] = 'Ștergeți presetarea {$a}?';
$string['deletepreviouslyapplied'] = 'Această presetare a fost aplicată anterior. Ștergerea unei presetări înseamnă eliminarea completă de pe site. Nu veți putea reveni la setările de dinainte de a aplica această presetare.';
$string['deleteshow'] = 'Ștergeți presetarea administrării site-ului';
$string['eventpresetdeleted'] = 'Presetare ștearsă';
$string['eventpresetdownloaded'] = 'Presetare descărcată';
$string['eventpresetexported'] = 'Presetare creată';
$string['eventpresetimported'] = 'Presetare importată';
$string['eventpresetloaded'] = 'Presetare aplicată';
$string['eventpresetpreviewed'] = 'Presetare previzualizată';
$string['eventpresetreverted'] = 'Presetare restaurată';
$string['eventpresetslisted'] = 'Presetările au fost afișate';
$string['exportdescription'] = 'Salvați toate setările curente ale administrării site-ului ca o setare prestabilită pentru a partaja sau a reutiliza.';
$string['exportshow'] = 'Creați presetarea de administraee a site-ului';
$string['falseaction'] = 'Acțiunea nu este acceptată în această versiune.';
$string['falsemode'] = 'Modul nu este acceptat în această versiune.';
$string['import'] = 'Import';
$string['importdescription'] = 'Importați setările de administrare a site-ului ca o setare prestabilită pentru a le aplica site-ului dvs.';
$string['imported'] = 'Importat';
$string['importexecute'] = 'Importă presetarea administrării site-ului';
$string['importshow'] = 'Importă presetarea administrării site-ului';
$string['includesensiblesettings'] = 'Include setările cu parole';
$string['includesensiblesettings_help'] = 'Setările cu parole conțin informații sensibile specifice site-ului dvs. Includeți aceste setări numai dacă creați o presetare pentru a fi reutilizată pe site-ul dvs.';
$string['loaddescription'] = 'Revizuiți modificările setării înainte de a aplica această presetare.';
$string['loadexecute'] = 'S-a aplicat presetarea administrării site-ului';
$string['loadpreview'] = 'Previzualizează presetarea administrării site-ului';
$string['loadselected'] = 'Aplică';
$string['loadshow'] = 'Aplicați presetarea de administrării site-ului';
$string['newvalue'] = 'Valoare nouă';
$string['nopresets'] = 'Nu aveți nicio presetare pentru administrarea site-ului.';
$string['nosettingswillbeapplied'] = 'Aceste setări sunt aceleași cu setările curente; nu există modificări de aplicat.';
$string['nothingloaded'] = 'Nu s-au făcut modificări ale setărilor, deoarece setările din presetarea sunt aceleași ca pe site-ul dvs.';
$string['novalidsettings'] = 'Nu există setări valide';
$string['novalidsettingsselected'] = 'Nu există setări valide selectate';
$string['oldvalue'] = 'Valoare anterioară';
$string['pluginname'] = 'Presetări ale administrării site-ului';
$string['presetapplicationslisttable'] = 'Tabelul aplicării presetărilor pentru administrarea site-ului';
$string['presetmoodlerelease'] = 'Versiune Moodle';
$string['presetname'] = 'Denumirea presetării';
$string['presetslisttable'] = 'Tabelul de presetări a administrării site-ului';
$string['privacy:metadata'] = 'Instrumentul de presetări pentru administrarea site-ului nu stochează date personale.';
$string['renamepreset'] = 'Nume (opțional)';
$string['rollback'] = 'Restaurați această versiune';
$string['rollbackdescription'] = 'Utilizați linkul „Restaurează această versiune” pentru a reveni la setările chiar înainte de aplicarea presetării.';
$string['rollbackexecute'] = 'Versiune restaurată de la presetarea administrării site-ului {$a}';
$string['rollbackfailures'] = 'Următoarele setări nu pot fi anulate, deoarece valoarea a fost modificată după aplicarea presetării.';
$string['rollbackresults'] = 'Setare restaurată cu succes';
$string['rollbackshow'] = 'Istoricul versiunilor presetărilor {$a}';
$string['selectfile'] = 'Selectează fișier';
$string['settingname'] = 'Denumirea setării';
$string['settingsapplied'] = 'Modificare setări';
$string['settingsappliednotification'] = 'Examinați următoarele modificări ale setărilor care au fost aplicate.
<br/>Dacă te răzgândești, poți anula modificările setărilor prin „Afișează istoricul versiunilor” din meniul de acțiuni ale presetărilor.';
$string['settingsnotapplicable'] = 'Setări care nu se aplică la această versiune Moodle';
$string['settingsnotapplied'] = 'Setări nemodificate';
$string['settingstobeapplied'] = 'Modificare setări';
$string['showhistory'] = 'Afișați istoricul versiunii';
$string['site'] = 'Site';
$string['timeapplied'] = 'Dată';
$string['wrongfile'] = 'Fișier eronat';
