<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tutorialbooking', language 'ro', version '4.0'.
 *
 * @package     tutorialbooking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudents'] = 'Adaugă Studenți';
$string['adminlockhelp'] = 'Selectați pentru a seta ca toate tutorialele să fie blocate în mod implicit';
$string['adminlockprompt'] = 'Selectați pentru a bloca tutorialele în mod implicit';
$string['adminnumbersprompt'] = 'Selectează numărul implicit de participanți';
$string['adminserviceprompt'] = 'Setați această instanță ca fiind un serviciu Moodle live';
$string['after'] = 'După {$a->session}';
$string['ajax_slots_not_exist'] = 'Sesiunile nu există';
$string['alreadysignedup'] = 'Sunteți deja înscris la o sesiune';
$string['attendcoltitle'] = 'Participare';
$string['attendees'] = 'Participanți';
$string['availabletoadd'] = 'Disponibil pentru a fi adăugat';
$string['backtosession'] = 'Mesaj trimis, dați click aici pentru a vă întoarce la lista cu înscrieri';
$string['cancel'] = 'Anulează';
$string['completionsignedupgroup'] = 'Necesită autentificare';
$string['confirm'] = 'Confirmă';
$string['confirmmessage'] = 'Sunteți sigur(ă) că doriți să eliminați {$a->name} din {$a->timeslot}?';
$string['copysession'] = 'Copiază Intervalul de Timp';
$string['defaultdescription'] = 'Interval {$a}';
$string['deletepageheader'] = 'Confirmă eliminarea';
$string['deletesession'] = 'Elimină';
$string['deletewarningtext'] = 'Sunteți sigur(ă) că doriți să ștergeți "{$a}"';
$string['editsession'] = 'Editează/Mută/Copiază';
$string['editsessionheading'] = 'Editați intervalul de timp existent';
$string['editsessionhelp'] = 'Pentru a modifica intervalul de timp, vă rugăm să completați formularul de mai jos.';
$string['emailgroupprompt'] = 'Trimiteți email grupului';
$string['emailpagetitle'] = 'Trimiteți email Grupului';
$string['eventsessionadded'] = 'Sesiunea a fost adăugată';
$string['eventsessiondeleted'] = 'Sesiunea a fost ștearsă';
$string['eventsessionupdated'] = 'Sesiunea a fost actualizată';
$string['eventsignupadded'] = 'Înscriere';
$string['eventsignupremoved'] = 'Autentificare eliminată';
$string['exportlistprompt'] = 'Exportă această listă cu înscrieri';
$string['first'] = 'Primul';
$string['instanceheading'] = 'Setări generale';
$string['instancetitle'] = 'Titlul listei cu înscrieri';
$string['last'] = 'Ultimul';
$string['linktomanagetext'] = 'Administrați lista cu înscrieri';
$string['locked'] = 'Deblocați tutorialul';
$string['lockederror'] = 'Tutorialul este blocat. Nu vă puteți autentifica acum.';
$string['lockedprompt'] = 'Blocat';
$string['messageprompt'] = 'Mesaj';
$string['messageprovider:notify'] = 'Notificări din tutorial';
$string['messagessent'] = 'Mesaje trimise';
$string['messagewillbesent'] = 'Mesajul pentru student este eliminat';
$string['movedownsession'] = 'Mută în jos';
$string['moveslot'] = 'Mută sesiunea {$a}';
$string['moveupsession'] = 'Mută în sus';
$string['newsessionheading'] = 'Un nou interval de timp';
$string['newtimslotprompt'] = 'Adaugă sesiune nouă';
$string['numbersline'] = '{$a->total} locuri disponibile în total ({$a->taken} ocupate, {$a->left} libere';
$string['option_spaces_high'] = 'Numărul de locuri trebuie să fie mai mic decât 65536';
$string['option_spaces_low'] = 'Numărul de locuri trebuie să fie mai mare decât 0';
$string['pagecrumb'] = 'Intervale de timp';
$string['pagetitle'] = 'Rezervare Tutorial';
$string['pluginadministration'] = 'Rezervare Tutorial';
$string['pluginname'] = 'Rezervare Tutorial';
$string['positionfirst'] = 'Partea de sus a paginii';
$string['positionlast'] = 'Partea de jos a paginii';
$string['positionprompt'] = 'Poziție';
$string['privacy'] = 'Confidențialitate';
$string['privacy:export:messages'] = 'Mesaje';
$string['privacy:metadata:tutorialbooking_messages:message'] = 'Mesajul care a fost trimis';
$string['privacy:metadata:tutorialbooking_messages:sentby'] = 'Utilizatorul care a trimis mesajul';
$string['privacy:metadata:tutorialbooking_messages:senttime'] = 'Când a fost trimis mesajul';
$string['privacy:metadata:tutorialbooking_messages:subject'] = 'Subiectul mesajului';
$string['privacy_showall'] = 'Cursanții pot vedea toate autentificările';
$string['privacy_showown'] = 'Cursanții pot vedea doar autentificările proprii.';
$string['reasonrequired'] = 'Trebuie să specificați motivul eliminării cursantului.';
$string['registerdateline'] = 'Vă rugăm să inserați data tutorialului  (dd/mm/yy):&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;_&nbsp;_&nbsp;&nbsp;_&nbsp;_&nbsp;&nbsp;_&nbsp; _';
$string['removalmessagesubject'] = 'Ați fost eliminat din {$a->timeslot}';
$string['removalreason'] = 'Motivul eliminării';
$string['remove'] = 'Confirmă eliminarea';
$string['removeuserfromslot'] = 'Elimină din acest interval';
$string['reset'] = 'Anulează';
$string['save'] = 'Salvează';
$string['saveasnew'] = 'Salvează ca un nou interval de timp';
$string['search:activity'] = 'Rezervare tutorial - Informații despre activitate';
$string['search:session'] = 'Rezervare tutorial - Informații despre intervalul de timp';
$string['sendmessage'] = 'Trimite mesaj';
$string['sentby'] = 'Expeditor';
$string['senttime'] = 'Trimis în';
$string['sentto'] = 'Destinatari';
$string['sessiondescriptionprompt'] = 'Titlu';
$string['sessionerror'] = '{$a}';
$string['sessionfull'] = 'Nu mai sunt locuri, vă rugăm să alegeți altă sesiune';
$string['sessionpagetitle'] = 'Administrarea intervalului de timp';
$string['sessionsummaryprompt'] = 'Detalii';
$string['showallmessages'] = 'Afișează toate mesajele';
$string['showmymessages'] = 'Afișează doar mesajele mele';
$string['signupforslot'] = 'Înregistrează-mă pentru acest interval';
$string['spacesprompt'] = 'Numărul maxim de studenți';
$string['statsline'] = '({$a->places} locuri, {$a->signedup} ocupate)';
$string['studentcoltitle'] = 'Numele studentului';
$string['subjecttitleprompt'] = 'Subiect';
$string['thereareno'] = 'În acest curs nu sunt tutoriale';
$string['tutorialbooking:addinstance'] = 'Permiteți utilizatorului să adauge această activitate într-un curs (neutilizat în 2.2)';
$string['tutorialbooking:editsignuplist'] = 'Permite utilizatorilor să editeze sesiunile.';
$string['tutorialbooking:oversubscribe'] = 'Permite utilizatorului să adauge studenți într-un grup, deși se va depăși limita de utilizator.';
$string['tutorialbooking:viewadminpage'] = 'Permite utilizatorului să vadă pagina de administrare a activității.';
$string['unauthorised'] = 'Nu aveți permisiunea să vă înscrieți';
$string['unlocked'] = 'Blochează tutorialul';
$string['useralreadysignedup'] = 'Utilizatorul {$a->id} este deja înscris la o sesiune';
$string['userdisplay'] = '{$a->name} ({$a->username})';
$string['viewmessages'] = 'Vezi mesajele trimise';
$string['you'] = 'Dumneavoastră';
$string['yousignedup'] = 'Sunteți înscris la acest interval';
